<?php

namespace App\Http\Controllers\Admin;

use App\Domains;
use App\Http\Controllers\Controller;
use Carbon\Carbon;
use Illuminate\Http\Request;

class DashboardController extends Controller
{
    public function index()
    {
        $domains = Domains::where('sold','0')->get();
        $soldDomains = Domains::where('sold','!=','0')->get();
        $expire = Domains::where('sold','!=','0')->where('is_expired','2')->get();
        return view('admin.index',compact('domains','soldDomains','expire'));
    }

    public function croneExpiry()
    {
        $domains = Domains::where('is_expiry','0')->get();
        foreach ($domains as $domain)
        {
            if(!empty($domain->expire_date)) {
                $expireDate = $domain->expire_date;
                $expireDate = str_replace('T', ' ', $expireDate);
                $expireDate = str_replace('Z', '', $expireDate);
                $date = Carbon::parse($expireDate);
                $now = Carbon::now();
                $diff = $date->diffInDays($now);
                if($diff<=45)
                {
                    $update = Domains::find($domain->id);
                    if($diff<0)
                    {
                        $update->is_expired = '1';
                    }
                    else{
                        $update->is_expired = '2';
                    }
                    $update->save();

                }
            }
        }

    }
}
