<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Seo;
use Illuminate\Http\Request;
use Illuminate\Support\Str;
use File;
class SEOController extends Controller
{
    public function seoSave(Request $request)
    {
        $this->validate($request, [

            'page' => 'required',
            'slug' => 'nullable|string|max:20',
            'logo' => 'nullable',
            'google_page_description' => 'nullable|string|max:1000',
            'google_show_page_result' => 'nullable|string|max:1000',
            'social_page_title' => 'nullable|string|max:1000',
            'social_page_description' => 'nullable|string|max:1000',
            'structured_data' => 'nullable|string|max:1000',
            'canonical' => 'nullable|string|max:1000',
            'og_site_name' => 'nullable|string|max:1000',
            'og_type' => 'nullable|string|max:1000',
            'og_url' => 'nullable|url|max:1000',

        ]);

        if(!empty($request->id))
        {
            $seo = Seo::find(base64_decode($request->id));
            $seo->page = $request->page;
            $seo->google_slug = $request->slug;
            $seo->google_page_title = $request->google_page_title;
            $seo->google_page_description = $request->google_page_description;
            if($request->has('google_show_page_result'))
            {
                $seo->google_show_page_result = "1";
            }
            else{
                $seo->google_show_page_result = "0";
            }

            $seo->social_page_title = $request->social_page_title;
            $seo->social_page_description = $request->social_page_description;
            $seo->structured_data = $request->structured_data;
            $seo->canonical = $request->canonical;
            $seo->og_site_name = $request->og_site_name;
            $seo->og_type = $request->og_type;
            $seo->og_url = $request->og_url;
          if(!empty($request->image))
          {
              $size = $request->image->getSize();
              $getInKb = $size / 1000;
              $getInMb = $getInKb / 1000;

              if ($getInMb <= 1000) {
                  $extension = $request->image->getClientOriginalExtension();
                  if ($extension == "jpeg" || $extension == "jpg" || $extension == "png") {
                      $large_image = public_path('admin/assets/images/seo/'.$seo->social_image);
                      File::delete($large_image);
                      $file = $request->image;
                      $imageName = Str::random(32);
                      $seo->social_image = $imageName . "." . $extension;
                      $file->move('admin/assets/images/seo', $imageName . "." . $extension);
                  } else {
                      return back()->withInput()->withErrors(['You can upload only jpg , png or jpeg']);
                  }

              }
          }
            $seo->save();
            return back()->withMessage('Upload Successfully');
        }
        else
        {
            $seo = new Seo();
            $seo->page = $request->page;
            $seo->google_slug = $request->slug;
            $seo->google_page_title = $request->google_page_title;
            $seo->google_page_description = $request->google_page_description;
            if($request->has('google_show_page_result'))
            {
                $seo->google_show_page_result = "1";
            }
            else{
                $seo->google_show_page_result = "0";
            }

            $seo->social_page_title = $request->social_page_title;
            $seo->social_page_description = $request->social_page_description;
            $seo->structured_data = $request->structured_data;
            $seo->canonical = $request->canonical;
            $seo->og_site_name = $request->og_site_name;
            $seo->og_type = $request->og_type;
            $seo->og_url = $request->og_url;
          if(!empty($request->image))
          {
              $size = $request->image->getSize();
              $getInKb = $size / 1000;
              $getInMb = $getInKb / 1000;

              if ($getInMb <= 1000) {
                  $extension = $request->image->getClientOriginalExtension();
                  if ($extension == "jpeg" || $extension == "jpg" || $extension == "png") {
                      $file = $request->image;
                      $imageName = Str::random(32);
                      $seo->social_image = $imageName . "." . $extension;
                      $file->move('admin/assets/images/seo', $imageName . "." . $extension);
                  } else {
                      return back()->withInput()->withErrors(['You can upload only jpg , png or jpeg']);
                  }

              }
          }
            $seo->save();
            return back()->withMessage('Upload Successfully');
        }


    }

    public function seoForm(Request $request)
    {
        $seo = Seo::where('page',$request->page)->first();
        return view('admin.domains.seo_form',compact('seo'));
    }
}
