<?php

namespace App\Http\Controllers;

use App\ContactUs;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Mail;
class ContactUSController extends Controller
{
    public function store(Request $request)
    {
        $this->validate($request, [

            'name' => 'required|string|max:30',
            'email' => 'required|email',
            'subject' => 'required|string|max:30',
            'phone' => 'nullable|string|max:50',
            'message' => 'required|string|max:500',
            'g-recaptcha-response' => 'required',
        ]);

        $contact = new ContactUs();
        $contact->name = $request->name;
        $contact->email = $request->email;
        $contact->subject = $request->subject;
        $contact->phone = $request->phone;
        $contact->message = $request->message;
        $contact->save();

        $email = $request->email;
        $subject = $request->subject;
        Mail::send('emails.contact', compact('request'), function ($message) use ($email,$subject) {
            $message->from($email, "zDomainName");
            $message->subject($subject);
            $message->to('info@zdomainname.com');

    });

        return redirect()->back()->withMessage("Request submit successfully");
    }
}
