<?php

namespace App\Http\Controllers;

use App\Advertisement;
use App\CustomerAddress;
use App\Domains;
use App\MetaDescription;
use App\OutSourceSold;
use App\Plans;
use App\Theme;
use App\UserSubscribedDomain;
use Carbon\Carbon;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use SebastianBergmann\CodeCoverage\TestFixture\C;

class HomeController extends Controller
{
    public function index()
    {
        Domains::where('days','<' , Carbon::now())->update([
            'featured' => '0'
        ]);
        $domains  = Domains::where('featured','1')->get();
        $sold = OutSourceSold::where('just_missed','1')->get();
        return view('index',compact('domains','sold'));
    }

    public function privacy()
    {
        return view('privacy');
    }

    public function termsCondition()
    {
        return view('terms_condition');
    }
    public function dashboard(Request $request)
    {
        $subs = UserSubscribedDomain::where('domain_id',base64_decode($request->id))->first();
        if(!isset($subs->id))
        {
            $subs = Domains::find(base64_decode($request->id));
        }
        return view('user/dashboard', compact('subs'));
    }
    public function billinginformation(Request $request)
    {
       $address = CustomerAddress::where('user_id',Auth::user()->id)->where('domain_id',base64_decode($request->id))->where('active',"1")->first();
        return view('user/billinginformation',compact('address'));
    }
    public function paymenthistory()
    {
        return view('user/paymenthistory');
    }
    public function pdfinvoices()
    {
        return view('user/pdfinvoices');
    }
    public function purchaseagreement()
    {
        return view('user/purchaseagreement');
    }
    public function thankyou()
    {
        return view('user/thankyou');
    }

    public function domainProfile($id,$name)
    {
        $domain = Domains::find(base64_decode($id));
        $ad = Advertisement::where('domain_id',base64_decode($id))->first();
        $theme = Theme::where('domain_id',base64_decode($id))->first();
        $meta = MetaDescription::where('domain_id',base64_decode($id))->first();
        $plan = Plans::where('domain_id',base64_decode($id))->first();
        return view('domain_profile',compact('domain','theme','meta','ad','plan'));
    }

public function updateAddress(Request $request)
{

    $this->validate($request, [

        'first_name' => 'required|string|max:30',
        'last_name' => 'required|string|max:30',
        'phone' => 'required|string|max:50',
        'address_1' => 'required|string|max:1000',
        'address_2' => 'nullable|string|max:1000',
        'city' => 'required|string|max:45',
        'country' => 'required|string|max:45',
        'state' => 'required|string|max:45',
        'zip_postal_code' => 'required|string|max:25',

    ]);

    $getStripeCustomerId =  CustomerAddress::where('domain_id',base64_decode($request->id))->where('user_id',Auth::user()->id)->where('active',"1")->first();
    $getStripeCustomerId->first_name =  $request->first_name;
    $getStripeCustomerId->last_name =  $request->last_name;
    $getStripeCustomerId->city = $request->city;
    $getStripeCustomerId->state = $request->state;
    $getStripeCustomerId->country = $request->country;
    $getStripeCustomerId->zip_post = $request->zip_postal_code;
    $getStripeCustomerId->phone = $request->phoneCode . $request->phone;
    $getStripeCustomerId->address_1 = $request->address_1;
    $getStripeCustomerId->address_2 = $request->address_2;
    $getStripeCustomerId->save();
    return redirect()->back()->withMessage("Updated Successfully");
}
    public function escrow()
    {
        return view('escrow');
    }
    public function comingsoon()
    {
        return view('comingsoon');
    }
}
