<?php

namespace App\Http\Controllers\Users;

use App\Domains;
use App\DomainUsers;
use App\Http\Controllers\Controller;
use App\User;
use App\UserSubscribedDomain;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Redirect;
use Illuminate\Support\Facades\Hash;
use Session;
class LoginController extends Controller
{
    public function login(Request $request)
    {
        $domain = Domains::where('domain_name',$request->domain_name)->first();
        if(isset($domain->id))
        {
            $checkExits = DomainUsers::where('domain_id',$domain->id)->where('status','active')->first();
        }


        if(isset($checkExits->id))
        {
            $user = User::find($checkExits->user_id);
            if(Hash::check($request->password,$checkExits->password))
            {
                Auth::loginUsingId($user->id);
                session(['domain_id' => base64_encode($checkExits->domain_id)]);
                return Redirect::to('/user/dashboard?id='.base64_encode($checkExits->domain_id));

            }
            else{
                return redirect()->back()->withErrors("domain name or password dose not match");

            }
        }
        return redirect()->back()->withErrors("domain name or password dose not match");
    }
}
