<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class Seo extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('seo', function (Blueprint $table) {
            $table->id();
            $table->string('google_slug','191')->nullable();
            $table->text('google_page_title')->nullable();
            $table->text('google_page_description')->nullable();
            $table->string('google_show_page_result')->nullable();
            $table->text('social_page_title')->nullable();
            $table->text('social_page_description')->nullable();
            $table->string('social_image','191')->nullable();
            $table->text('structured_data')->nullable();
            $table->string('canonical','191')->nullable();
            $table->string('og_site_name','191')->nullable();
            $table->string('og_type','191')->nullable();
            $table->string('og_title','191')->nullable();
            $table->string('page','191')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        dropIfExists('seo');
    }
}
