@extends('admin.layout.layout')
@section('content')


    <!-- ============================================================== -->
    <!-- Start right Content here -->
    <!-- ============================================================== -->
    <div class="main-content">

        <div class="page-content">
            <div class="container-fluid">

                <!-- start page title -->
                <div class="row">
                    <div class="col-12">
                        <div class="page-title-box d-flex align-items-center justify-content-between">
                            <h4 class="mb-0">Category List</h4>

                            <div class="page-title-right">
                                <ol class="breadcrumb m-0">
                                    <li class="breadcrumb-item"><a href="javascript: void(0);">zDomainName</a></li>
                                    <li class="breadcrumb-item active">Category List</li>
                                </ol>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end page title -->

                <div class="row">
                    <div class="col-md-12 col-xl-12">
                        <div class="card">
                            @if(count($errors->all()))
                                <div class="alert custom-dark-alert-danger alert-dismissible">
                                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                                    @foreach ($errors->all() as $error)
                                        <p><strong><i class="fa fa-times"></i></strong> {{ $error }}</p>
                                    @endforeach
                                </div>
                            @endif
                            @if (Session::has('message'))
                                <div class="alert custom-dark-alert-danger alert-dismissible">
                                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>

                                    <p><strong><i class="fa fa-times"></i></strong> {{ Session::get('message') }}</p>

                                </div>
                            @endif
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-md-4">
                                        <button class="btn btn-theme" data-toggle="modal" data-target="#add_category">Add Category</button>
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-md-12">
                                        <div class="table-responsive">
                                            <table class="table table-bordered mb-0 invoice-table " id="datatableCat">
                                                <thead class="bg-dark-header">
                                                <tr>
                                                    <th>Category Name</th>
                                                    <th>Status</th>
                                                    <th>Total Used</th>
                                                    <th>Created At</th>
                                                    <th>Action</th>
                                                </tr>
                                                </thead>
                                                <tbody>
<!--                                                <tr>
                                                    <td><a class="text-primary">ABC.com</a></td>
                                                    <td>2</td>
                                                    <td>22-22-2021</td>
                                                    <td>
                                                        <button class="btn btn-theme btn-danger btn-sm">Delete</button>
                                                        <button type="button" class="btn btn-danger btn-sm btn_edit">Edit</button>
                                                        <button type="button" class="btn btn-warning btn-sm" id="MjQ=">Disabled</button>
                                                    </td>
                                                </tr>-->
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Add Domain Modal -->
                    <div class="modal fade" id="add_category" tabindex="-1" role="dialog" aria-labelledby="add_category" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-scrollable modal-lg" role="document">
                            <div class="modal-content border-dark">
                                <div class="modal-header bg-dark-header">
                                    <h5 class="modal-title domain-title" id="exampleModalLabel">Add Category</h5>
                                    <button type="button" class="close domain-close-btn" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">×</span>
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <form method="post" action="{{asset('admin/categories/store')}}" enctype="multipart/form-data">
                                        @csrf
                                        <div class="container">
                                        <div class="row">
                                            <label class="col-md-4 mt-3 control-label">Category Name</label>
                                            <div class="col-md-8">
                                                <input type="text" class="form-control" placeholder="Category Name" name="name" autofocus="">
                                            </div>
                                        </div>
                                        <div class="row mt-5">
                                            <div class="col-md-12 text-right">
                                                <button type="submit" class="btn btn-theme">Save</button>
                                            </div>
                                        </div>
                                        </div>
                                    </form>
                                </div>

                            </div>
                        </div>
                    </div>

                    <div class="modal fade" id="edit_category" tabindex="-1" role="dialog" aria-labelledby="add_category" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-scrollable modal-lg" role="document">
                            <div class="modal-content border-dark">
                                <div class="modal-header bg-dark-header">
                                    <h5 class="modal-title domain-title" id="exampleModalLabel">Edit Category</h5>
                                    <button type="button" class="close domain-close-btn" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">×</span>
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <form method="post" action="{{asset('admin/categories/update')}}" enctype="multipart/form-data">
                                        @csrf
                                        <div class="container">
                                       <div id="editDiv">

                                       </div>
                                        </div>
                                    </form>
                                </div>

                            </div>
                        </div>
                    </div>


                </div>
            </div>
        </div> <!-- container-fluid -->
    </div>
    <!-- End Page-content -->


    <footer class="footer">
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-6">
                    <script>document.write(new Date().getFullYear())</script> © zDomainName.
                </div>

            </div>
        </div>
    </footer>
    <!-- end main content-->

    <!-- Right Sidebar -->
    <!-- END layout-wrapper -->

    <!-- Right Sidebar -->
    <div class="right-bar">
        <div data-simplebar class="h-100">
            <div class="rightbar-title px-3 py-4">
                <a href="javascript:void(0);" class="right-bar-toggle float-right">
                    <i class="mdi mdi-close noti-icon"></i>
                </a>
                <h5 class="m-0">Settings</h5>
            </div>

            <!-- Settings -->
            <hr class="mt-0" />
            <h6 class="text-center mb-0">Choose Layouts</h6>

            <div class="p-4">
                <div class="mb-2">
                    <img src="{{asset('admin/assets')}}/images/layouts/layout-1.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-3">
                    <input type="checkbox" class="custom-control-input theme-choice" id="light-mode-switch" checked />
                    <label class="custom-control-label" for="light-mode-switch">Light Mode</label>
                </div>

                <div class="mb-2">
                    <img src="{{asset('admin/assets')}}/images/layouts/layout-2.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-3">
                    <input type="checkbox" class="custom-control-input theme-choice" id="dark-mode-switch" data-bsStyle="assets/css/bootstrap-dark.min.css" data-appStyle="assets/css/app-dark.min.css" />
                    <label class="custom-control-label" for="dark-mode-switch">Dark Mode</label>
                </div>

                <div class="mb-2">
                    <img src="{{asset('admin/assets')}}/images/layouts/layout-3.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-5">
                    <input type="checkbox" class="custom-control-input theme-choice" id="rtl-mode-switch" data-appStyle="assets/css/app-rtl.min.css" />
                    <label class="custom-control-label" for="rtl-mode-switch">RTL Mode</label>
                </div>


            </div>

        </div> <!-- end slimscroll-menu-->
    </div>
    <!-- /Right-bar -->

    <!-- Right bar overlay-->
    <div class="rightbar-overlay"></div>

    @yield('script')

@endsection

@section('script')
    <script>
       function editDomain(id){
            $.ajax({
                type: 'get',
                url: '{{url('admin/categories/edit')}}',
                data:{
                    id:id,
                    '_token': '{{csrf_token()}}',
                    'id' : id
                },

                success: function (data) {
                    $('#editDiv').html(data);
                    $("#edit_category").modal("show");
                }
            });

        };


    </script>

    <script>

        $(document).ready(function () {
            $('#datatableCat').DataTable({
                processing: true,
                serverSide: true,
                "bSort" : true,
                "lengthMenu": [[10, 50, 100], [10, 50,100]],
                order: [ [0, 'dsc'] ],
                ajax      : "{{ url('admin/categories/list_categories') }}",
                columns:[

                    { data: 'name' },
                    { data: 'status' },
                    { data: 'total_used' },
                    { data: "created_at" },
                    { data: "action" },

                ]
            });


        });
    </script>
@endsection

