@extends('admin.layout.layout')
@section('content')

    <div class="main-content">
        <div class="page-content">
            <div class="container-fluid">
                <!-- start page title -->
                <div class="row">
                    <div class="col-12">
                        <div class="page-title-box d-flex align-items-center justify-content-between">
                            <h4 class="mb-0">Dashboard</h4>
                            <div class="page-title-right">
                                <ol class="breadcrumb m-0">
                                    <li class="breadcrumb-item"><a href="javascript: void(0);">zDomainName</a></li>
                                    <li class="breadcrumb-item active">Edit Domian</li>
                                </ol>
                            </div>

                            @if(count($errors->all()))
                                <div class="alert custom-dark-alert-danger alert-dismissible">
                                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                                    @foreach ($errors->all() as $error)
                                        <p><strong><i class="fa fa-times"></i></strong> {{ $error }}</p>
                                    @endforeach
                                </div>
                            @endif
                            @if (Session::has('message'))
                                <div class="alert custom-dark-alert-danger alert-dismissible">
                                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>

                                    <p><strong><i class="fa fa-times"></i></strong> {{ Session::get('message') }}</p>

                                </div>
                            @endif
                        </div>
                    </div>
                </div>
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12 col-xl-12">
                            <div class="card">
                                <div class="card-body text-center">
                                    <div class="row">
                                    <div class="col-md-12">
                                        <label for="" class="font-weight-bolder mr-3">URL:</label>
                                        <span class="mr-3">https://home.zdomainname.com/domain/profile/Mjk=/StarBeats.com</span> <button class="btn btn-theme">Copy</button>

                                    </div>
                                </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12 col-xl-12">
                            <div class="card">
                                <div class="card-body">
                                    <ul class="nav nav-tabs" role="tablist">
                                        <li class="nav-item">
                                            <a class="nav-link active" data-toggle="tab" href="#domains_main" role="tab">
                                                <span class="d-block d-sm-none"><i class="fas fa-home"></i></span>
                                                <span class="d-none d-sm-block">Domains</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" data-toggle="tab" href="#seo_main" role="tab">
                                                <span class="d-block d-sm-none"><i class="far fa-user"></i></span>
                                                <span class="d-none d-sm-block">SEO</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" data-toggle="tab" href="#main_marketing" role="tab">
                                                <span class="d-block d-sm-none"><i class="far fa-user"></i></span>
                                                <span class="d-none d-sm-block">MARKETING</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" data-toggle="tab" href="#main_marketplaces" role="tab">
                                                <span class="d-block d-sm-none"><i class="far fa-user"></i></span>
                                                <span class="d-none d-sm-block">MARKET PLACES</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" data-toggle="tab" href="#main_financial" role="tab">
                                                <span class="d-block d-sm-none"><i class="far fa-user"></i></span>
                                                <span class="d-none d-sm-block">FINANCIAL</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" data-toggle="tab" href="#main_notes" role="tab">
                                                <span class="d-block d-sm-none"><i class="far fa-user"></i></span>
                                                <span class="d-none d-sm-block">NOTES</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" data-toggle="tab" href="#main_inquiries" role="tab">
                                                <span class="d-block d-sm-none"><i class="far fa-user"></i></span>
                                                <span class="d-none d-sm-block">INQUIRIES</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" data-toggle="tab" href="#main_transactions" role="tab">
                                                <span class="d-block d-sm-none"><i class="far fa-user"></i></span>
                                                <span class="d-none d-sm-block">TRANSACTIONS</span>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end page title -->
                <div class="tab-content p-3">
                    <div class="tab-pane active" id="domains_main" role="tabpanel">
                        <form action="{{asset('update/domain/setting')}}" method="post" enctype="multipart/form-data">
                            @csrf
                            <div class="row">

                                <div class="col-md-12 col-xl-12">
                                    <div class="card">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-12 text-right">
                                                    <button class="btn btn-theme btn-lg" type="submit">Save</button>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-6 mt-3">
                                                    <h3>Domain Info</h3>
                                                    <div class="row">
                                                        <label class="col-md-2 mt-3 control-label">Domain</label>
                                                        <div class="col-md-5">
                                                            <input type="hidden" name="domain_id" value="{{base64_encode($domains->id)}}">
                                                            <input type="text" class="form-control" placeholder="mydomain.com" name="domain_name" value="{{old('domain_name') != '' ?  old('domain_name') : $domains->domain_name}}" autofocus="">
                                                        </div>
                                                    </div>
                                                    <div class="row">
                                                        <label class="col-md-2 mt-3 control-label">Price</label>
                                                        <div class="col-md-5">
                                                            <input type="text" class="form-control" placeholder="price" name="price" value="${{old('price') != '' ?  old('price') : $domains->price}}"  autofocus="">
                                                        </div>
                                                    </div>
                                                    <div class="row">
                                                        <label class="col-md-2 mt-3 control-label">Minimum Offer</label>
                                                        <div class="col-md-5">
                                                            <input type="text" class="form-control" placeholder="Minimum Offer" name="minimum_offer" value="{{old('minimum_offer') != '' ?  old('minimum_offer') : $domains->minimum_offer}}"  autofocus="">
                                                        </div>
                                                    </div>
                                                    <div class="row">
                                                        <label class="col-md-2 mt-3 control-label">Featured</label>
                                                        <div class="col-md-10" style="margin-top: 15px">
                                                            <div class="custom-control custom-switch mb-3" dir="ltr">
                                                                <input type="checkbox"  onclick="showDays()" name="featured" class="custom-control-input" id="featured" {{$domains->featured=='1' ? "checked" : ""}}>
                                                                <label class="custom-control-label" for="featured"> Mark as Featured</label>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    {{--                                        @php--}}
                                                    {{--                                            $date = Carbon\Carbon::parse($domains->days);--}}
                                                    {{--                                            $now = $domains->created_at;--}}
                                                    {{--                                            $diff = $date->diffInYears($now);--}}
                                                    {{--                                        @endphp--}}
                                                    {{--                                            <div class="row daysDiv" id="daysDiv" style="display: {{$domains->featured=='0' ? "none" : ""}}">--}}
                                                    {{--                                                <label class="col-md-2 mt-3 control-label">Age Year</label>--}}
                                                    {{--                                                <div class="col-md-10">--}}
                                                    {{--                                                    <input type="number" class="form-control" placeholder="5" name="year" value="{{old('year') != '' ?  old('year') : $diff}}" id="days" autofocus="">--}}
                                                    {{--                                                </div>--}}
                                                    {{--                                            </div>--}}
                                                    <div class="row mt-3">
                                                        <div class="col-md-2">
                                                            <label for="">Logo</label>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <input type="file" name="logo" id="file-input"><br>
                                                            <span style="font-weight: 600; margin-top: 15px">
                                                        Logo file needs to be:
                                                    </span>
                                                            <ul>
                                                                <li> JPEG, PNG or JPG</li>
                                                                <li> Max 1 MB</li>
                                                                <li> Max 150px (Width) * 80px (Height)</li>
                                                            </ul>
                                                        </div>
                                                    </div>
<!--                                                    <div class="row">
                                                        <label class="col-md-2 mt-3 control-label">Add Category</label>
                                                        <div class="col-md-5">
                                                            <select class="js-example-basic-multiple form-control" name="categories[]" multiple="multiple">
                                                                @foreach($category as $name)
                                                                    @php
                                                                        $val = false;
                                                                            if(!empty($saveCat))
                                                                                {
                                                                            $val = array_search($name->id,$saveCat);
                                                                            }
                                                                    @endphp
                                                                    @if(!empty($val) || $val!==false)
                                                                        <option value="{{$name->id}}" selected>{{$name->name}}</option>
                                                                    @else
                                                                        <option value="{{$name->id}}">{{$name->name}}</option>
                                                                    @endif
                                                                @endforeach
                                                            </select>
                                                        </div>
                                                    </div>-->
                                                    <div class="row">
                                                        <label class="col-md-3 mt-3 control-label">Add Category</label>
                                                        <div class="col-md-9">
                                                            <div class="mt-3">
                                                                @foreach($category as $name)
                                                                    @php
                                                                        $val = false;
                                                                            if(!empty($saveCat))
                                                                                {
                                                                            $val = array_search($name->id,$saveCat);
                                                                            }
                                                                    @endphp
                                                                    @if(!empty($val) || $val!==false)

                                                                        <input type="checkbox" name="categories[]"  id="{{$name->id}}" class="hide-checkbox" value="{{$name->id}}" checked>
                                                                        <label for="{{$name->id}}"><span class="mdi mdi-tag"></span>{{$name->name}}</label>
                                                                    @else
                                                                        <input type="checkbox" name="categories[]"  id="{{$name->id}}" class="hide-checkbox" value="{{$name->id}}">
                                                                        <label for="{{$name->id}}"><span class="mdi mdi-tag"></span>{{$name->name}}</label>
                                                                    @endif
                                                                @endforeach
                                                          {{--  <input type="checkbox" name="checkbox-option" id="checkbox-button-opt-one" class="hide-checkbox" value="Option 1" checked>
                                                            <label for="checkbox-button-opt-one"><span class="mdi mdi-tag"></span>Finance</label>

                                                            <input type="checkbox" name="checkbox-option" id="checkbox-button-opt-two" class="hide-checkbox" value="Option 2">
                                                            <label for="checkbox-button-opt-two"><span class="mdi mdi-tag"></span>Travel</label>--}}

                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-6 mt-3">
                                                    <div class="row">
                                                        <div class="col-md-6 col-xs-6">
                                                            <h3>Easy Monthly Payments</h3>
                                                        </div>
                                                        <div class="col-md-6 col-xs-6 text-right">
                                                            <div class="custom-control custom-switch mb-3" dir="ltr">
                                                                <input type="checkbox"  name="plan_enable" class="custom-control-input" id="customSwitchspaymnet" {{old('plan_enable') != '' ?  "checked" : ""}}>
                                                                <label class="custom-control-label" for="customSwitchspaymnet">Enable / Disable</label>
                                                            </div>
                                                        </div>
                                                    </div>



                                                    @forelse($plans as $plan)
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">Select Months</label>
                                                            <div class="col-md-4">
                                                                <select class="form-control" name="months">
                                                                    <option {{$plan->selected_month == '3' ? "selected" : "" }} value="3">3 Months</option>
                                                                    <option {{$plan->selected_month == '6' ? "selected" : "" }} value="6">6 Months</option>
                                                                    <option {{$plan->selected_month == '9' ? "selected" : "" }} value="9">9 Months</option>
                                                                    <option {{$plan->selected_month == '12' ? "selected" : "" }} value="12">12 Months</option>
                                                                    <option {{$plan->selected_month == '18' ? "selected" : "" }} value="18">18 Months</option>
                                                                    <option {{$plan->selected_month == '24' ? "selected" : "" }} value="24">24 Months</option>
                                                                    <option {{$plan->selected_month == '36' ? "selected" : "" }} value="36">36 Months</option>
                                                                    <option {{$plan->selected_month == '48' ? "selected" : "" }} value="48">48 Months</option>
                                                                </select>
                                                            </div>
                                                            @php
                                                                $price =  $plan->month_3_price;
                                                                 $apr =  $plan->month_3_apr;
                                                                  $interest = $plan->month_3_interest;
                                                            @endphp
                                                        </div>
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">Domain Price</label>
                                                            <div class="col-md-4">
                                                                <input type="text" class="form-control" placeholder="Price in $" name="months_price" value="{{old('months_price') != '' ?  old('months_price') : $plan->price}}"  >
                                                            </div>
                                                        </div>
                                                        <div class="row">

                                                            <label class="col-md-3 mt-3 control-label">APR %</label>
                                                            <div class="col-md-4">
                                                                <input type="text" class="form-control" placeholder="APR 0%" name="months_apr" value="{{old('months_apr') != '' ?  old('months_apr') : $apr}}"  >
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">Interest %</label>
                                                            <div class="col-md-4">
                                                                <input type="text" class="form-control" placeholder="Interest 0%" name="months_interest" value="{{old('months_interest') != '' ?  old('months_interest') : $interest}}">
                                                            </div>
                                                        </div>
                                                    @empty
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">Select Months</label>
                                                            <div class="col-md-3">
                                                                <select class="form-control" name="months" >
                                                                    <option value="3" >3 Months</option>
                                                                    <option value="6">6 Months</option>
                                                                    <option value="9">18 Months</option>
                                                                    <option value="12">12 Months</option>
                                                                    <option value="18">18 Months</option>
                                                                    <option value="24">24 Months</option>
                                                                    <option value="36">36 Months</option>
                                                                    <option value="48">48 Months</option>
                                                                </select>
                                                            </div>

                                                            <label class="col-md-3 mt-3 control-label">Domain Price</label>
                                                            <div class="col-md-3">
                                                                <input type="text" class="form-control" placeholder="Price in $" name="months_price" value="{{old('months_price')}}" autofocus="" >
                                                            </div>

                                                            <label class="col-md-3 mt-3 control-label">APR %</label>
                                                            <div class="col-md-3">
                                                                <input type="text" class="form-control" placeholder="APR 0%" name="months_apr" value="{{old('months_apr')}}" autofocus="" >
                                                            </div>

                                                            <label class="col-md-3 mt-3 control-label">Interest %</label>
                                                            <div class="col-md-3">
                                                                <input type="text" class="form-control" placeholder="Interest 0%" name="months_interest" value="{{old('months_interest')}}" autofocus="" >
                                                            </div>

                                                            <!--
                                                                                                        <div class="col-md-12 text-center" style="margin: 15px 0">
                                                                                                            <button class="btn btn-theme btn-sm" type="submit">Calculate</button>
                                                                                                        </div>-->
                                                        </div>
                                                    @endforelse

                                                </div>
                                            </div>

                                            <hr>

                                            <div class="row mt-4">
                                                <div class="col-md-12">
                                                    <h3>Advertisement Banners</h3>
                                                </div>
                                                @forelse($advertisements as $advertisement)
                                                    <div class="col-md-6 mt-3">
                                                        <div class="row">
                                                            <label class="col-md-2 mt-3 control-label">1st Add</label>
                                                            <div class="col-md-10">
                                                                <textarea name="ad_1"  cols="30" rows="3" class="form-control">{{old('ad_1') != '' ?  old('ad_1') : $advertisement->ad_1}}</textarea>
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <label class="col-md-2 mt-3 control-label">2nd Add</label>
                                                            <div class="col-md-10">
                                                                <textarea name="ad_2" cols="30" rows="3" class="form-control">{{old('ad_2') != '' ?  old('ad_2') : $advertisement->ad_2}}</textarea>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6 mt-3">
                                                        <div class="row">
                                                            <label class="col-md-2 mt-3 control-label">3rd Add</label>
                                                            <div class="col-md-10">
                                                                <textarea name="ad_3"  cols="30" rows="3" class="form-control">{{old('ad_3') != '' ?  old('ad_3') : $advertisement->ad_3}}</textarea>
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <label class="col-md-2 mt-3 control-label">4th Add</label>
                                                            <div class="col-md-10">
                                                                <textarea name="ad_4" cols="30" rows="3" class="form-control">{{old('ad_4') != '' ?  old('ad_4') : $advertisement->ad_4}}</textarea>
                                                            </div>
                                                        </div>
                                                    </div>
                                                @empty
                                                    <div class="col-md-6 mt-3">
                                                        <div class="row">
                                                            <label class="col-md-2 mt-3 control-label">1st Add</label>
                                                            <div class="col-md-10">
                                                                <textarea name="ad_1"  cols="30" rows="3" class="form-control"></textarea>
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <label class="col-md-2 mt-3 control-label">2nd Add</label>
                                                            <div class="col-md-10">
                                                                <textarea name="ad_2" cols="30" rows="3" class="form-control"></textarea>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6 mt-3">
                                                        <div class="row">
                                                            <label class="col-md-2 mt-3 control-label">3rd Add</label>
                                                            <div class="col-md-10">
                                                                <textarea name="ad_3"  cols="30" rows="3" class="form-control"></textarea>
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <label class="col-md-2 mt-3 control-label">4th Add</label>
                                                            <div class="col-md-10">
                                                                <textarea name="ad_4" cols="30" rows="3" class="form-control"></textarea>
                                                            </div>
                                                        </div>
                                                    </div>
                                                @endforelse
                                            </div>
                                            <div class="row mt-4">
                                                <div class="col-md-12">
                                                    <h3>Meta Description</h3>
                                                </div>
                                                @forelse($metaDescriptions as $metaDescription)
                                                    <div class="col-md-6 mt-3">
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">Meta Description</label>
                                                            <div class="col-md-9">
                                                                <textarea name="meta_description" cols="30" rows="3" class="form-control">{{old('meta_description') != '' ?  old('meta_description') : $metaDescription->meta_description}}</textarea>
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">Meta Keywords</label>
                                                            <div class="col-md-9">
                                                                <textarea name="meta_keywords" placeholder="domain , featured" cols="30" rows="3" class="form-control">{{old('meta_keywords') != '' ?  old('meta_keywords') : $metaDescription->meta_keywords}}</textarea>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6 mt-3">
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">Og-title</label>
                                                            <div class="col-md-9">
                                                                <textarea name="og_title" cols="30" rows="3" class="form-control">{{old('og_title') != '' ?  old('og_title') : $metaDescription->og_title}}</textarea>
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">Og-description</label>
                                                            <div class="col-md-9">
                                                                <textarea name="og_description" cols="30" rows="3" class="form-control">{{old('og_description') != '' ?  old('og_description') : $metaDescription->og_description}}</textarea>
                                                            </div>
                                                        </div>
                                                    </div>
                                                @empty
                                                    <div class="col-md-6 mt-3">
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">Meta Description</label>
                                                            <div class="col-md-9">
                                                                <textarea name="meta_description" cols="30" rows="3" class="form-control"></textarea>
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">Meta Keywords</label>
                                                            <div class="col-md-9">
                                                                <textarea name="meta_keywords" placeholder="domain , featured" cols="30" rows="3" class="form-control"></textarea>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6 mt-3">
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">Og-title</label>
                                                            <div class="col-md-9">
                                                                <textarea name="og_title" cols="30" rows="3" class="form-control"></textarea>
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">Og-description</label>
                                                            <div class="col-md-9">
                                                                <textarea name="og_description" cols="30" rows="3" class="form-control"></textarea>
                                                            </div>
                                                        </div>
                                                    </div>
                                                @endforelse
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            @forelse($themes as $theme)
                                {{--Youtube Section--}}
                                <div class="row">
                                    <div class="col-md-12 col-xl-12">
                                        <div class="card">
                                            <div class="card-body">
                                                <div class="row mb-2">
                                                    <div class="col-md-12">
                                                        <h3>Youtube Section</h3>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">Youtube Video ID</label>
                                                            <div class="col-md-9">
                                                                <textarea name="video_id" placeholder="" cols="30" rows="3" class="form-control">{{old('video_id') != '' ?  old('video_id') : $theme->video_id  }}</textarea>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="embed-responsive embed-responsive-16by9">
                                                            <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/{{$theme->video_id}}"></iframe>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                                {{--Youtube Section--}}
                                <div class="row">
                                    <div class="col-md-12 col-xl-12">
                                        <div class="card">
                                            <div class="card-body">
                                                <div class="row mb-2">
                                                    <div class="col-md-12">
                                                        <h3>Theme Edit</h3>
                                                    </div>
                                                </div>
                                                <div class="row">

                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="buy_domain_section" class="custom-control-input" id="buy_domain_section" {{$theme->buy_domain_section == "1" ?  "checked" : ""}}>
                                                            <label class="custom-control-label" for="buy_domain_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/1stsection.png" class="rounded mx-auto d-block img-fluid" width="400" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="start_plan_section" class="custom-control-input" id="start_plan_section" {{$theme->start_plan_section == "1" ?  "checked" : ""}}>
                                                            <label class="custom-control-label" for="start_plan_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/2ndsection.png" class="rounded mx-auto d-block img-fluid" width="400" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="partner_section" class="custom-control-input" id="partner_section" {{$theme->partner_section == "1" ?  "checked" : ""}}>
                                                            <label class="custom-control-label" for="partner_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/3rdsection.png" class="rounded mx-auto d-block img-fluid" width="500" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="creative_section" class="custom-control-input" id="creative_section" {{$theme->creative_section == "1" ?  "checked" : ""}}>
                                                            <label class="custom-control-label" for="creative_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/4thsection.png" class="rounded mx-auto d-block img-fluid" width="500" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="benefits_section" class="custom-control-input" id="benefits_section" {{$theme->benefits_section == "1" ?  "checked" : ""}}>
                                                            <label class="custom-control-label" for="benefits_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/5thsection.png" class="rounded mx-auto d-block img-fluid" width="500" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="video_section" class="custom-control-input" id="video_section" {{$theme->video_section == "1" ?  "checked" : ""}}>
                                                            <label class="custom-control-label" for="video_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/6thsection.png" class="rounded mx-auto d-block img-fluid" width="500" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="advantage_section" class="custom-control-input" id="advantage_section" {{$theme->advantage_section == "1" ?  "checked" : ""}}>
                                                            <label class="custom-control-label" for="advantage_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/8thsection.png" class="rounded mx-auto d-block img-fluid" width="500" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="opportunity_section" class="custom-control-input" id="opportunity_section" {{$theme->opportunity_section == "1" ?  "checked" : ""}}>
                                                            <label class="custom-control-label" for="opportunity_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/7thsection.png" class="rounded mx-auto d-block img-fluid" width="500" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="footer_buy_domain_section" class="custom-control-input" id="footer_buy_domain_section" {{$theme->footer_buy_domain_section == "1" ?  "checked" : ""}}>
                                                            <label class="custom-control-label" for="footer_buy_domain_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/9thsection.png" class="rounded mx-auto d-block img-fluid" width="500" alt="">
                                                    </div>

                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                                <div class="row">
                                    <div class="col-xl-12">
                                        <div class="card">
                                            <div class="card-body">
                                                <h4>Payment Methods</h4>
                                                <div class="row">
                                                    <div class="col-md-4">
                                                        <div class="custom-control custom-switch mb-3 mt-3 text-center " dir="ltr">
                                                            <input type="checkbox" class="custom-control-input" name="paypal" id="paypal" {{$theme->paypal == "1" ?  "checked" : ""}}>
                                                            <label class="custom-control-label" for="paypal"></label>
                                                        </div>
                                                        <br>
                                                        <img src="{{asset('admin/assets/logo/PayPal_logo.png')}}" class="rounded mx-auto d-block img-fluid" width="200" alt="">
                                                    </div>
                                                    <div class="col-md-4">
                                                        <div class="custom-control custom-switch mb-3 mt-3 text-center " dir="ltr">
                                                            <input type="checkbox" name="escrow" class="custom-control-input" id="escrow" {{$theme->escrow == "1" ?  "checked" : ""}}>
                                                            <label class="custom-control-label" for="escrow"></label>
                                                        </div>
                                                        <br>
                                                        <img src="{{asset('admin/assets/logo/escrow.png')}}" class="rounded mx-auto d-block img-fluid" width="240" alt="">
                                                    </div>
                                                    <div class="col-md-4">
                                                        <div class="custom-control custom-switch mb-3 mt-3 text-center " dir="ltr">
                                                            <input type="checkbox" name="stripe" class="custom-control-input" id="stripe" {{$theme->stripe == "1" ?  "checked" : ""}}>
                                                            <label class="custom-control-label" for="stripe"></label>
                                                        </div>
                                                        <br>
                                                        <img src="{{asset('admin/assets/logo/Stripe.png')}}" class="rounded mx-auto d-block img-fluid" width="150" alt="">
                                                    </div>
                                                </div>
                                            </div><!-- end card-body-->
                                        </div> <!-- end card-->
                                    </div><!-- end col -->
                                </div>
                            @empty
                                <div class="row">
                                    <div class="col-md-12 col-xl-12">
                                        <div class="card">
                                            <div class="card-body">
                                                <div class="row mb-2">
                                                    <div class="col-md-12">
                                                        <h3>Youtube Section</h3>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">Youtube Video ID</label>
                                                            <div class="col-md-9">
                                                                <textarea name="video_id" placeholder="" cols="30" rows="3" class="form-control">{</textarea>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="embed-responsive embed-responsive-16by9">
                                                            <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/Q4gTK84iswM"></iframe>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                                {{--Youtube Section--}}
                                <div class="row">
                                    <div class="col-md-12 col-xl-12">
                                        <div class="card">
                                            <div class="card-body">
                                                <div class="row mb-2">
                                                    <div class="col-md-12">
                                                        <h3>Theme Edit</h3>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="buy_domain_section" class="custom-control-input" id="buy_domain_section" checked="">
                                                            <label class="custom-control-label" for="buy_domain_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/1stsection.png" class="rounded mx-auto d-block img-fluid" width="400" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="start_plan_section" class="custom-control-input" id="start_plan_section" checked="">
                                                            <label class="custom-control-label" for="start_plan_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/2ndsection.png" class="rounded mx-auto d-block img-fluid" width="400" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="partner_section" class="custom-control-input" id="partner_section" checked="">
                                                            <label class="custom-control-label" for="partner_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/3rdsection.png" class="rounded mx-auto d-block img-fluid" width="500" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="creative_section" class="custom-control-input" id="creative_section" checked="">
                                                            <label class="custom-control-label" for="creative_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/4thsection.png" class="rounded mx-auto d-block img-fluid" width="500" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="benefits_section" class="custom-control-input" id="benefits_section" checked="">
                                                            <label class="custom-control-label" for="benefits_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/5thsection.png" class="rounded mx-auto d-block img-fluid" width="500" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="video_section" class="custom-control-input" id="video_section" checked="">
                                                            <label class="custom-control-label" for="video_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/6thsection.png" class="rounded mx-auto d-block img-fluid" width="500" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="advantage_section" class="custom-control-input" id="advantage_section" checked="">
                                                            <label class="custom-control-label" for="advantage_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/8thsection.png" class="rounded mx-auto d-block img-fluid" width="500" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="opportunity_section" class="custom-control-input" id="opportunity_section" checked="">
                                                            <label class="custom-control-label" for="opportunity_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/7thsection.png" class="rounded mx-auto d-block img-fluid" width="500" alt="">
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="custom-control custom-switch mb-3" dir="ltr">
                                                            <input type="checkbox"  name="footer_buy_domain_section" class="custom-control-input" id="footer_buy_domain_section" checked="">
                                                            <label class="custom-control-label" for="footer_buy_domain_section"></label>
                                                        </div>
                                                        <img src="{{asset('assets')}}/images/all-img/9thsection.png" class="rounded mx-auto d-block img-fluid" width="500" alt="">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-xl-12">
                                        <div class="card">
                                            <div class="card-body">
                                                <h4>Payment Methods</h4>
                                                <div class="row">
                                                    <div class="col-md-4">
                                                        <div class="custom-control custom-switch mb-3 mt-3 text-center " dir="ltr">
                                                            <input type="checkbox" class="custom-control-input" name="paypal" id="paypal">
                                                            <label class="custom-control-label" for="paypal"></label>
                                                        </div>
                                                        <br>
                                                        <img src="{{asset('admin/assets/logo/PayPal_logo.png')}}" class="rounded mx-auto d-block img-fluid" width="200" alt="">
                                                    </div>
                                                    <div class="col-md-4">
                                                        <div class="custom-control custom-switch mb-3 mt-3 text-center " dir="ltr">
                                                            <input type="checkbox" name="escrow" class="custom-control-input" id="escrow" >
                                                            <label class="custom-control-label" for="escrow"></label>
                                                        </div>
                                                        <br>
                                                        <img src="{{asset('admin/assets/logo/escrow.png')}}" class="rounded mx-auto d-block img-fluid" width="240" alt="">
                                                    </div>
                                                    <div class="col-md-4">
                                                        <div class="custom-control custom-switch mb-3 mt-3 text-center " dir="ltr">
                                                            <input type="checkbox" name="stripe" class="custom-control-input" id="stripe">
                                                            <label class="custom-control-label" for="stripe"></label>
                                                        </div>
                                                        <br>
                                                        <img src="{{asset('admin/assets/logo/Stripe.png')}}" class="rounded mx-auto d-block img-fluid" width="150" alt="">
                                                    </div>
                                                </div>
                                            </div><!-- end card-body-->
                                        </div> <!-- end card-->
                                    </div><!-- end col -->
                                </div>
                            @endforelse

                            {{--Payment Method Card--}}

                            {{--Payment Method Card--}}
                        </form>
                    </div>
                    {{--SEO MAIN TAB--}}

                    <div class="tab-pane" id="seo_main" role="tabpanel">
                        <div class="row">
                            <div class="col-md-12">
                                <form action="{{asset('admin/seo/web')}}" method="post" enctype="multipart/form-data">
                                    @csrf
                                    <div class="card">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-12 text-right">
                                                    <button class="btn btn-theme btn-lg" type="submit">Save</button>
                                                </div>
                                            </div>
                                            <ul class="nav nav-tabs nav-justified" role="tablist">
                                                <li class="nav-item tab-bar">
                                                    <a class="nav-link active" data-toggle="tab" href="#seo" role="tab">
                                                        <span class="d-block d-sm-none"><i class="fas fa-home"></i></span>
                                                        <span class="d-none d-sm-block">SEO (Google)</span>
                                                    </a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" data-toggle="tab" href="#social-share" role="tab">
                                                        <span class="d-block d-sm-none"><i class="far fa-user"></i></span>
                                                        <span class="d-none d-sm-block">Social Share</span>
                                                    </a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" data-toggle="tab" href="#advanced-ceo" role="tab">
                                                        <span class="d-block d-sm-none"><i class="far fa-envelope"></i></span>
                                                        <span class="d-none d-sm-block">Advanced SEO</span>
                                                    </a>
                                                </li>
                                            </ul>
                                            <div class="tab-content p-3 text-muted">
                                                <div class="tab-pane active" id="seo" role="tabpanel">
                                                    <br>
                                                    <h6 class="mt-55">Get Found On Google</h6>
                                                    <p>Boost your site's SEO with zDomainName.com. Head to your step-by-step plan now.</p>
                                                    <button class="btn btn-primary wiz-btn">Go to SEO Wiz</button>
                                                    <hr>
                                                    <span>Preview on Google</span><span><a href="#"> When will changes show live ?</a></span>
                                                    <br>
                                                    <br>
                                                    <div class="row">
                                                        <div class="col-md-12">
                                                            <div class="card">
                                                                <div class="card-body">
                                                                    <h5><a href="#">zDomainName.com | Buy&Sell Premium Domain...</a></h5>
                                                                    <p class=""><a href="" class="text-success">https://zdomainname.com/domaining500</a></p>
                                                                    <p>zDomainName is the new place to find your next Great Domain. Buy & sell domains in our marketplace.
                                                                        Thousands of Top Note Premium.</p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <br>
                                                    <div class="row mt-55">
                                                        <div class="col-md-12">
                                                            <h6 class="text-muted">What's the last part (or slug) of the page URL ?</h6>
                                                            <div class="row">
                                                                <div class="col-md-8">
                                                                    <input type="text" class="form-control home-input" placeholder="/ home" name="slug" value="{{(old('slug') !='' ? old('slug') : isset($seo->google_slug)) ? $seo->google_slug : ''}}">

                                                                    <input type="hidden" class="form-control home-input" name="id" value="{{ isset($seo->id) ? base64_encode($seo->id) : ''}}">

                                                                </div>
                                                                <div class="col-md-4">
                                                                    <h6><a href="">Go to URL</a></h6>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="row mt-5">
                                                        <div class="col-md-12">
                                                            <h6 class="text-muted">What's the page's title on search results and browser tabs ?</h6>
                                                            <input type="text" class="form-control home-input" placeholder="" name="google_page_title" value="{{(old('google_page_title') !='' ? old('google_page_title') : isset($seo->google_page_title)) ? $seo->google_page_title : ''}}">

                                                        </div>
                                                    </div>
                                                    <div class="row mt-5">
                                                        <div class="col-md-12">
                                                            <h6 class="text-muted">What's the page about? Add a description</h6>
                                                            <textarea   name="google_page_description" class="form-control" id="" cols="30" rows="2" placeholder="zDomainName is the new place to find your next Great Domain. Buy & sell domains in our marketplace. Thousands of Top Notch Premium Domains">{{(old('google_page_description') !='' ? old('google_page_description') : isset($seo->google_page_description)) ? $seo->google_page_description : ''}}</textarea>
                                                        </div>
                                                    </div>
                                                    <div class="row mt-3">
                                                        <div class="col-md-6 col-8">
                                                            <p class="text-muted">Show this page in search results</p>
                                                        </div>
                                                        <div class="col-md-6 col-4">
                                                            <input type="checkbox" name="google_show_page_result" id="switch1" switch="none" {{ (!isset($seo->google_show_page_result) ? "" : $seo->google_show_page_result == "1" )? "checked"  : 'checked'}}>

                                                            <label for="switch1" data-on-label="On" data-off-label="Off"></label>

                                                        </div>
                                                    </div>
                                                    <div class="tab-pane" id="social-share" role="tabpanel">
                                                        <br>
                                                        <h6 class="mt-55">Social Share Settings</h6>
                                                        <p>Add the text and image that display when this page is shared on social networks like Facebook, Pininterest and more</p>
                                                        <hr>
                                                        <span>Preview on Google</span><span><a href="#"> When will changes show live ?</a></span>
                                                        <div class="row mt-5">
                                                            <div class="col-md-6">
                                                                <input type="file" name="image" id="file-input">
                                                            </div>
                                                            <div class="col-md-6">
                                                                @if(isset($seo->social_image))
                                                                    @if(empty($seo->social_image))
                                                                        <img src="{{asset('admin/assets')}}/images/layouts/layout-1.jpg" width="300" class="img-fluid" alt="">
                                                                    @else
                                                                        <img src="{{asset('admin/assets/images/seo/')}}/{{$seo->social_image}}" width="300" class="img-fluid" alt="">

                                                                    @endif
                                                                @endif

                                                            </div>
                                                        </div>
                                                        <div class="row mt-5">
                                                            <div class="col-md-12">
                                                                <h6 class="text-muted">What's the page's title on social networks ?</h6>
                                                                <input type="text" name="social_page_title" value="{{(old('social_page_title') !='' ? old('social_page_title') : isset($seo->social_page_title)) ? $seo->social_page_title : ''}}" class="form-control home-input" placeholder="" >

                                                            </div>
                                                        </div>
                                                        <div class="row mt-5">
                                                            <div class="col-md-12">
                                                                <h6 class="text-muted">What's the description on social networks ?</h6>
                                                                <textarea name="social_page_description"  class="form-control" id="" cols="30" rows="2" placeholder="zDomainName is the new place to find your next Great Domain. Buy & sell domains in our marketplace. Thousands of Top Notch Premium Domains">{{(old('google_page_description') !='' ? old('google_page_description') : isset($seo->google_page_description)) ? $seo->google_page_description : ''}}</textarea>

                                                            </div>
                                                        </div>

                                                    </div>
                                                    <div class="tab-pane" id="advanced-ceo" role="tabpanel">
                                                        <br>
                                                        <h6 class="mt-55">Structured Data</h6>
                                                        <p>Add markup to this page so search engines can display it as a rich result.</p>
                                                        <div class="row">
                                                            <div class="col-md-12">
                                                                <textarea name="structured_data" class="form-control " id="" cols="30" rows="2" placeholder="Paste your JSON-LD code here.." >{{(old('structured_data') !='' ? old('structured_data') : isset($seo->structured_data)) ? $seo->structured_data : ''}}</textarea>

                                                            </div>
                                                        </div>
                                                        <br>
                                                        <h6 class="mt-55">Default Meta Tags</h6>
                                                        <p>These gave search engines important info about your site pages, so we don't recommend changing them.</p>
                                                        <div class="row mt-5">
                                                            <div class="col-md-12">
                                                                <div class="row ceo-cards">
                                                                    <div class="col-md-2 col-4">
                                                                        <h6 class="meta-tag-labels">Canonical</h6>
                                                                    </div>
                                                                    <div class="col-md-8 col-8">
                                                                        <input type="text" class="form-control meta-tag-inputs" name="canonical" value="{{(old('canonical') !='' ? old('canonical') : isset($seo->canonical)) ? $seo->canonical : ''}}">

                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="row mt-3">
                                                            <div class="col-md-12">
                                                                <div class="row ceo-cards">
                                                                    <div class="col-md-2 col-4">
                                                                        <h6  class="meta-tag-labels">og:site_name</h6>
                                                                    </div>
                                                                    <div class="col-md-8 col-8">
                                                                        <input type="text" class="form-control meta-tag-inputs" name="og_site_name" value="{{(old('og_site_name') !='' ? old('og_site_name') : isset($seo->og_site_name)) ? $seo->og_site_name : ''}}">

                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="row mt-3">
                                                            <div class="col-md-12">
                                                                <div class="row ceo-cards">
                                                                    <div class="col-md-2 col-4">
                                                                        <h6 class="meta-tag-labels">og:type</h6>
                                                                    </div>
                                                                    <div class="col-md-8 col-8">
                                                                        <input type="text" class="form-control meta-tag-inputs" name="og_type" value="{{(old('og_type') !='' ? old('og_type') : isset($seo->og_type)) ? $seo->og_type : ''}}">

                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="row mt-3">
                                                            <div class="col-md-12">
                                                                <div class="row ceo-cards">
                                                                    <div class="col-md-2 col-4">
                                                                        <h6 class="meta-tag-labels">og:url</h6>
                                                                    </div>
                                                                    <div class="col-md-8 col-8">
                                                                        <input type="text" class="form-control meta-tag-inputs" name="og_url" value="{{(old('og_url') !='' ? old('og_url') : isset($seo->og_url)) ? $seo->og_url : ''}}">

                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <hr>
                                                        <br>
                                                        <h6 class="mt-55">Custom Meta Tags</h6>
                                                        <p>You can add up to 10 custom meta tags to this page</p>
                                                        <br>
                                                        <i class="fas fa-plus"></i>
                                                        <span><a href=""> Add New Tag</a></span>
                                                        <hr>
                                                        <p>Need an image URL for a meta tag? Go to <a href="#">Site Files</a>, right click the image and copy the URL.</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane" id="main_marketing" role="tabpanel">
                        <div class="row">
                            <div class="col-md-12">
                                <form action="" method="post" enctype="multipart/form-data">
                                    <div class="card">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-12 text-right">
                                                    <button class="btn btn-theme btn-lg" type="submit">Save</button>
                                                </div>
                                            </div>
                                            <br>
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <div class="table-responsive">
                                                        <table class="table">
                                                            <tbody><tr>
                                                                <th>SHOW ON ZDOMAIN</th>
                                                                <td>Yes</td>
                                                            </tr>
                                                            <tr>
                                                                <th>THEME</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>PAYMENT PLATFORM</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>BUY IT NOW PRICE</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>ESCROW CONCIERGE</th>
                                                                <td>No</td>
                                                            </tr>
                                                            <tr>
                                                                <th>MINIMUM OFFER</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>PROFILE</th>
                                                                <td>This premium domain name is available for purchase!</td>
                                                            </tr>
                                                            <tr>
                                                                <th>DOMAIN USP's</th>
                                                                <td>

                                                                    <ul style="margin:0;padding:0 0 0 20px;">
                                                                        <li>Your domain name is your identity on the Internet</li>
                                                                        <li>Establish instant trust and credibility with customers</li>
                                                                        <li>Premium domain names appreciate in value over time</li>
                                                                        <li>Boost your business and invest in the right domain name</li>
                                                                    </ul>

                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>

                                                </div>
                                                <div class="col-sm-6">

                                                    <div class="table-responsive">
                                                        <table class="table">
                                                            <tbody><tr>
                                                                <th>MONTHLY VISITORS</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>PARKED AT</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>PREMIUM DOMAIN</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>CATEGORY</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>CUSTOM BACKGROUND</th>
                                                                <td>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th>CUSTOM LOGO</th>
                                                                <td>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th>SHOW LOGO ON MARKETPLACE</th>
                                                                <td>Yes</td>
                                                            </tr>
                                                            <tr>
                                                                <th>SHOW LOGO ON FOR-SALE LANDER</th>
                                                                <td>Yes</td>
                                                            </tr>
                                                            </tbody></table>
                                                    </div>

                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane" id="main_marketplaces" role="tabpanel">
                        <div class="row">
                            <div class="col-md-12">
                                <form action="" method="post" enctype="multipart/form-data">
                                    <div class="card">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-12 text-right">
                                                    <button class="btn btn-theme btn-lg" type="submit">Save</button>
                                                </div>
                                            </div>
                                            <br>
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <table class="table marketplace-table">
                                                        <thead class="thead-dark">
                                                        <tr>
                                                            <th colspan="3">ZDOMAIN</th>
                                                            <th></th>
                                                        </tr>
                                                        </thead>
                                                        <tbody>

                                                        <tr>
                                                            <td class="hdr">List on zdomain.com</td>

                                                            <td style="width:20%;">

                                                                <i class="uil uil-check"></i>
                                                            </td>
                                                            <td class="hdr">Override marketing tab</td>
                                                            <td style="width:20%;">

                                                                <i class="glyphicon glyphicon-remove"></i>

                                                            </td>
                                                        </tr>

                                                        <tr>
                                                            <td>Show BIN button</td>
                                                            <td>

                                                                <i class="uil uil-check"></i>

                                                            </td>
                                                            <td class="hdr">BIN Price</td>
                                                            <td style="width:300px;">
                                                            </td>
                                                        </tr>

                                                        <tr>
                                                            <td>Show make offer button</td>
                                                            <td>

                                                                <i class="uil uil-check"></i>
                                                            </td>

                                                            <td>Minimum offer</td>
                                                            <td></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <h4 class="mt-3 mb-3">Edit Domain</h4>
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <table class="table">
                                                        <tbody><tr>
                                                            <th>DOMAIN</th>
                                                            <td><span class="domain_name">cybercocktail.com</span></td>
                                                        </tr>
                                                        <tr>
                                                            <th>List on zdomain.com</th>
                                                            <td>

                                                                <select name="zdomain_com_override" id="zdomain_com_override" class="large">

                                                                    <option value="1">Yes</option>
                                                                    <option value="0" selected="selected">No</option>
                                                                </select>
                                                            </td>
                                                        </tr>
                                                        <tr>
                                                            <th>Override marketing tab
                                                                <br>
                                                                <em><small>zDomain.com uses pricing data from the marketing tab. Set to 'yes' to override these settings for this domain.</small></em>
                                                            </th>

                                                            <td>
                                                                <select name="" id="" class="large">

                                                                    <option value="1">Yes</option>
                                                                    <option value="0" selected="selected">No</option>
                                                                </select>
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <div class="integration">You haven't set up your <a href="" target="_blank" title="Set up integration">Sedo integration</a> yet.</div>
                                                </div>
                                                <div class="col-md-12 mt-3">
                                                    <div class="integration">You haven't set up your <a href="" target="_blank" title="Set up Bodis integration">Bodis integration</a> yet.</div>
                                                </div>
                                                <div class="col-md-12 mt-3">
                                                    <div class="integration">You haven't set up your <a href="" target="_blank" title="Set up  Parkingcrew integration"> Parkingcrew integration</a> yet.</div>
                                                </div>
                                                <div class="col-md-12 mt-3">
                                                    <div class="integration">You haven't set up your <a href="" target="_blank" title="Set up Voodoo.com integration ">Voodoo.com integration </a> yet.</div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane" id="main_financial" role="tabpanel">
                        <div class="row">
                            <div class="col-md-12">
                                <form action="" method="post" enctype="multipart/form-data">
                                    <div class="card">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-12 text-right">
                                                    <button class="btn btn-theme btn-lg" type="submit">Save</button>
                                                </div>
                                            </div>
                                            <br>

                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <div class="table-responsive">
                                                        <table class="table">
                                                            <tbody><tr>
                                                                <th>PURCHASE PRICE</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>RENEWAL PRICE</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>OTHER COSTS</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>PARKING REVENUE</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>FINANCIAL NOTES</th>
                                                                <td></td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>

                                                </div>
                                                <div class="col-sm-6">

                                                    <div class="table-responsive">
                                                        <table class="table">
                                                            <tbody><tr>
                                                                <th>MARKETPLACE SOLD</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>SOLD DATE</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>SOLD PRICE</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>ESCROW FEE</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>BROKER FEE</th>
                                                                <td></td>
                                                            </tr>
                                                            <tr>
                                                                <th>COMMISSIONS</th>
                                                                <td></td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                            </div>

                                        </div>

                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane" id="main_notes" role="tabpanel">
                        <div class="row">
                            <div class="col-md-12">
                                <form action="" method="post" enctype="multipart/form-data">
                                    <div class="card">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-12 text-right">
                                                    <button class="btn btn-theme btn-lg" type="submit">Save</button>
                                                </div>
                                            </div>
                                            <br>
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <h3>Add Notes</h3>
                                                    <br>
                                                    <div class="row">
                                                        <label class="col-md-2 control-label">Domain</label>
                                                        <div class="col-md-8">
                                                            <p class="form-control-static">adeel.com</p>
                                                        </div>
                                                    </div>
                                                    <div class="row">
                                                        <label class="col-md-2 control-label">Date/time</label>
                                                        <div class="col-md-8">
                                                            <p class="form-control-static">11-21-2020 13:22</p>
                                                        </div>
                                                    </div>
                                                    <div class="row">
                                                        <label class="col-md-2 control-label">Subject</label>
                                                        <div class="col-md-8">
                                                            <input type="text" class="form-control" placeholder="Subject" name="subject" autofocus="">
                                                        </div>
                                                    </div>
                                                    <div class="row">
                                                        <label class="col-md-2 control-label">Note</label>
                                                        <div class="col-md-8">
                                                            <textarea class="form-control" rows="5" name="description"></textarea>
                                                        </div>
                                                    </div>
                                                    <br>
                                                    <div class="row">
                                                        <div class="col-md-6">
                                                            <div class="card note-card">
                                                                <div class="card-body">
                                                                    <span><i class="fas fa-save"></i></span>
                                                                    <span class="ml-2">NO NOTES FOUND</span>
                                                                    <p class="mt-3">There are no notes to display.</p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane" id="main_inquiries" role="tabpanel">
                        <div class="row">
                            <div class="col-md-12">
                                <form action="" method="post" enctype="multipart/form-data">
                                    <div class="card">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-12 text-right">
                                                    <button class="btn btn-theme btn-lg" type="submit">Save</button>
                                                </div>
                                            </div>
                                            <br>
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <div class="row">
                                                        <div class="col-md-6">
                                                            <div class="card note-card">
                                                                <div class="card-body">
                                                                    <span><i class="fas fa-save"></i></span>
                                                                    <span class="ml-2">NO INQUIRIES FOUND</span>
                                                                    <p class="mt-3">There are no notes to display.</p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </div>

                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane" id="main_transactions" role="tabpanel">
                        <div class="row">
                            <div class="col-md-12">
                                <form action="" method="post" enctype="multipart/form-data">
                                    <div class="card">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-12 text-right">
                                                    <button class="btn btn-theme btn-lg" type="submit">Save</button>
                                                </div>
                                            </div>
                                            <br>
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <div class="row">
                                                        <div class="col-md-6">
                                                            <div class="card note-card">
                                                                <div class="card-body">
                                                                    <span><i class="fas fa-save"></i></span>
                                                                    <span class="ml-2">NO TRANSACTIONS FOUND</span>
                                                                    <p class="mt-3">There are no notes to display.</p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>


                                        </div>

                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <!-- container-fluid -->
                </div>
            </div>
            <!-- End Page-content -->
            <footer class="footer">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-sm-6">
                            <script>document.write(new Date().getFullYear())</script> © zDomainName.com
                        </div>
                    </div>
                </div>
            </footer>
        </div>
        <!-- End Page-content -->
        @yield('script')


        @endsection
        @section('script')
            <script>
                $(document).ready(function() {
                    $('.js-example-basic-multiple').select2();
                });
                [].forEach.call( document.querySelectorAll('.hide-checkbox'), function(element) {
                    element.style.display = 'none';
                });
                function showDays()
                {
                    if($("#days").is(":visible")==true)
                    {
                        $('.daysDiv').css('display','none');
                    }
                    else{
                        $('.daysDiv').css('display','block');
                    }
                }

            </script>



@endsection
