@extends('admin.layout.layout')
@section('content')


    <div class="main-content">
        <div class="page-content">
            <div class="container-fluid">
                <!-- start page title -->
                <div class="row">
                    <div class="col-12">
                        <div class="page-title-box d-flex align-items-center justify-content-between">
                            <h4 class="mb-0">Dashboard</h4>
                            <div class="page-title-right">
                                <ol class="breadcrumb m-0">
                                    <li class="breadcrumb-item"><a href="javascript: void(0);">zDomainName.com</a></li>
                                    <li class="breadcrumb-item active">Dashboard</li>
                                </ol>
                            </div>

                            @if(count($errors->all()))
                                <div class="alert custom-dark-alert-danger alert-dismissible">
                                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                                    @foreach ($errors->all() as $error)
                                        <p><strong><i class="fa fa-times"></i></strong> {{ $error }}</p>
                                    @endforeach
                                </div>
                            @endif
                            @if (Session::has('message'))
                                <div class="alert custom-dark-alert-danger alert-dismissible">
                                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>

                                    <p><strong><i class="fa fa-times"></i></strong> {{ Session::get('message') }}</p>

                                </div>
                            @endif
                        </div>
                    </div>
                </div>
                <!-- end page title -->
                <div class="row">
                    <div class="col-md-12 col-xl-12">
                        <div class="card">
                            <div class="card-body">
                                <div class="row">
<!--                                    <div class="col-md-6">
                                        <button class="btn btn-theme btn-sm" data-toggle="modal" data-target="#add_sold_domain">Add Sold Domain</button>
                                    </div>-->
                                </div>
                                <div class="row mt-3">
                                    <div class="col-md-12">
                                        <table id="datatableSold" class="table table-bordered dt-responsive nowrap" style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                                            <thead class="bg-dark-header">
                                            <tr>
                                                <th>Domain Name</th>
                                                <th>Price</th>
                                                <th>Fee</th>
                                                <th>Commission</th>
                                                <th>Platform</th>
                                                <th>Date</th>
                                                <th>Action</th>
                                            </tr>
                                            </thead>
                                            <tbody>

                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Add Domain Modal -->

                </div>
            </div>
            <!-- container-fluid -->
        </div>

        {{--Add Sold Modal--}}
        <div class="modal fade show" id="add_sold_domain" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-modal="true" style="padding-right: 17px; display: none;">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Add Sold Domain</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">×</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <form method="post" action="{{asset('domain/outsource/sold')}}" enctype="multipart/form-data">
                            @csrf
                            <div class="row">
                                <label class="col-md-3 mt-3 control-label">Domain Name</label>
                                <div class="col-md-9">
                                    <input type="text" class="form-control" placeholder="mydomain.com" name="domain_name" autofocus="">
                                </div>
                            </div>
                            <div class="row">
                                <label class="col-md-3 mt-3 control-label">Price</label>
                                <div class="col-md-9">
                                    <input type="text" class="form-control" placeholder="price" name="price" autofocus="">
                                </div>
                            </div>
                            <div class="row">
                                <label class="col-md-3 mt-3 control-label">Commission</label>
                                <div class="col-md-9">
                                    <input type="text" class="form-control" placeholder="Commission" name="commission" autofocus="">
                                </div>
                            </div>
                            <div class="row">
                                <label class="col-md-3 mt-3 control-label">Date</label>
                                <div class="col-md-9">
                                    <input type="date" class="form-control" placeholder="Date" name="date" autofocus="">
                                </div>
                            </div>
                            <div class="row">
                                <label class="col-md-3 mt-3 control-label">Market Place</label>
                                <div class="col-md-9">
                                    <select class="form-control" name="market_place" id="">
                                        <option value="zdomain_name">zDomain Name</option>
                                        <option value="afternic">Afternic</option>
                                        <option value="sedo">Sedo</option>
                                        <option value="dan_or_undeveloped">Dan/Undeveloped</option>
                                        <option value="uniregistry">Uniregistry</option>
                                        <option value="flippa">Flippa</option>
                                        <option value="namejet">NameJet</option>
                                        <option value="godaddy">GoDaddy</option>
                                        <option value="premium">Premium</option>
                                        <option value="other">Other</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row">
                                <label class="col-md-3 mt-3 control-label">Fee</label>
                                <div class="col-md-9">
                                    <input type="text" class="form-control" placeholder="fee" name="fee" autofocus="">
                                </div>
                            </div>
                            <div class="row">
                                <label class="col-md-3 mt-3 control-label">Note</label>
                                <div class="col-md-9">
                                    <input type="text" class="form-control" placeholder="note" name="note" autofocus="">
                                </div>
                            </div>
                            <div class="row mt-5">
                                <div class="col-md-8">
                                </div>
                                <div class="col-md-2"></div>
                                <div class="col-md-2">
                                    <button type="submit" class="btn btn-theme">Save</button>
                                </div>
                            </div>

                        </form>
                    </div>
                </div>
            </div>
        </div>

        <!-- End Page-content -->
        <footer class="footer">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-6">
                        <script>document.write(new Date().getFullYear())</script> © zDomainName.com
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <div class="modal fade" id="domain-remove-modal" tabindex="-1" role="dialog" aria-labelledby="update-whois-domain" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-body update-whois-domain-body">
                    <div class="form-group">
                        <div class="container">
                            <form action="{{asset('remove/missed/domain')}}" method="post">
                                @csrf
                                <div class="row">
                                    <div class="col-md-12">
                                        <span class="uil-info-circle align-items-center"></span>
                                        <h4 class="text-center update-whois-heading">Alert</h4>
                                        <p class="text-center">Are you sure you want to remove this domain from missed list</p>
                                        <input type="hidden" name="ddid" id="domain-id" class="ddid">
                                    </div>
                                </div>
                                <div class="row mt-4">
                                    <div class="col-md-6">
                                    </div>
                                    <div class="col-md-6">
                                        <button class="btn btn-default cancel-whois-btn ml-4" data-dismiss="modal" aria-label="Close">Cancel</button>
                                        <button class="btn btn-default sure-whois-btn" type="submit">Yes,I'm sure</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- End Page-content -->
    @yield('script')


@endsection
@section('script')
    <script>

        $(document).ready(function () {
            $('#datatableSold').DataTable({
                processing: true,
                serverSide: true,
                "bSort" : true,
                "lengthMenu": [[10, 50, 100], [10, 50,100]],
                order: [ [0, 'dsc'] ],
                ajax      : "{{ route('just_missed_them') }}",
                columns:[

                    { data: 'domain_name' },
                    { data: 'price' },
                    { data: 'fee' },
                    { data: 'commission' },
                    { data: "market_place" },
                    { data: "created_at" },
                    { data: "action" },

                ]
            });


        });

        function removeMissiedDomain(id)
        {

            $('.ddid').val(id)
            $("#domain-remove-modal").modal("show");

        }

    </script>
@endsection
