@extends('user.layout.layout')
@section('content')

    <div class="main-content">

        <div class="page-content">
            <div class="container-fluid">

                <!-- start page title -->
                <div class="row">
                    <div class="col-12">
                        <div class="page-title-box d-flex align-items-center justify-content-between">
                            <h4 class="mb-0">Security</h4>

                            <div class="page-title-right">
                                <ol class="breadcrumb m-0">
                                    <li class="breadcrumb-item"><a href="javascript: void(0);">Dashboard</a></li>
                                    <li class="breadcrumb-item active">Security</li>
                                </ol>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end page title -->

                <div class="row">
                    <div class="col-12">
                        <div class="card">
                            <div class="card-body">
                                <form action="{{asset('password/save')}}" method="post">
                                    @csrf

                                    @if(count($errors->all()))
                                        <div class="alert custom-dark-alert-danger alert-dismissible">
                                            <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                                            @foreach ($errors->all() as $error)
                                                <p><strong><i class="fa fa-times"></i></strong> {{ $error }}</p>
                                            @endforeach
                                        </div>
                                    @endif
                                    @if (Session::has('message'))
                                        <div class="alert custom-dark-alert-danger alert-dismissible">
                                            <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                                            <p><strong><i class="fa fa-times"></i></strong> {{ Session::get('message') }}</p>
                                        </div>
                                    @endif
                                    <div class="form-group row">
                                        <label for="example-number-input" class="col-md-1 col-form-label">Current Password</label>
                                        <div class="col-md-5">
                                            <input class="form-control" type="password" name="old_password"   placeholder="Old Password" id="example-number-input">
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label for="example-date-input" class="col-md-1 col-form-label">New Password</label>
                                        <div class="col-md-5">
                                            <input class="form-control" type="password" name="password"  placeholder="New Password" id="example-date-input">
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label for="example-number-input" class="col-md-1 col-form-label">Confirm Password</label>
                                        <div class="col-md-5">
                                            <input class="form-control" name="password_confirmation" type="password" placeholder="Confirm Password" value="" id="example-number-input">
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="button-items text-center ">
                                                <button type="submit" class="btn btn-success waves-effect waves-light">
                                                    <i class="uil uil-check mr-2"></i> Save
                                                </button>
                                                <button type="button" onClick="location.href='{{asset('/user')}}'" class="btn btn-danger waves-effect waves-light">
                                                    <i class="uil uil-exclamation-octagon mr-2"></i> Cancel
                                                </button>
                                            </div>
                                        </div>
                                    </div>

                                </form>
                            </div>
                        </div>
                    </div> <!-- end col -->
                </div>
                <!-- end row -->

            </div> <!-- container-fluid -->
        </div>
        <!-- End Page-content -->


        <footer class="footer">
            <div class="container-fluid">

                <div class="row">
                    <div class="col-sm-6">
                        <script>document.write(new Date().getFullYear())</script> © zDomainName.
                    </div>
                    <div class="col-sm-6">
                        <div class="text-sm-right d-none d-sm-block">
                            Crafted with <i class="mdi mdi-heart text-danger"></i> by <a href="" target="_blank" class="text-reset">zDomainName</a>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>

    @yield('script')

@endsection
