@extends('admin.layout.layout')
@section('content')

    <div class="main-content">
        <div class="page-content">
            <div class="container-fluid">
                <!-- start page title -->
                <div class="row">
                    <div class="col-12">
                        <div class="page-title-box d-flex align-items-center justify-content-between">
                            <h4 class="mb-0">Dashboard</h4>
                            <div class="page-title-right">
                                <ol class="breadcrumb m-0">
                                    <li class="breadcrumb-item"><a href="javascript: void(0);">zDomainName</a></li>
                                    <li class="breadcrumb-item active">Edit Domain</li>
                                </ol>
                            </div>
                            @if(count($errors->all()))
                                <div class="alert custom-dark-alert-danger alert-dismissible">
                                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                                    @foreach ($errors->all() as $error)
                                        <p><strong><i class="fa fa-times"></i></strong> {{ $error }}</p>
                                    @endforeach
                                </div>
                            @endif
                            @if (Session::has('message'))
                                <div class="alert custom-dark-alert-danger alert-dismissible">
                                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>

                                    <p><strong><i class="fa fa-times"></i></strong> {{ Session::get('message') }}</p>

                                </div>
                            @endif
                        </div>
                    </div>
                </div>
                <!-- end page title -->

                <div class="row">
                    <div class="col-md-12 col-xl-12">
                        <div class="card">
                            <div class="card-body">
                                <form action="{{asset('admin/seo/save')}}" method="post" enctype="multipart/form-data">
                                    @csrf
                                    <div class="row mt-55 mb-5">
                                        <div class="col-md-4"></div>
                                        <div class="col-md-4">
                                            <select class="form-control" name="page" id="page">
                                                <option value="">Select Page</option>
                                                <option value="home">Home Page</option>
                                                <option value="faq">Faq's</option>
                                                <option value="about">About us</option>
                                                <option value="contact">Contact us</option>
                                                <option value="privacy">Privacy Policy</option>
                                                <option value="terms">Terms & Conditions</option>
                                            </select>

                                        </div>
                                        <div class="col-md-4"></div>
                                    </div>
                                    <div id="form-div">

                                    </div>

                                </form>
                            </div>
                        </div>
                    </div>
            </div>
            <!-- container-fluid -->
        </div>
        <!-- End Page-content -->
        <footer class="footer">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-6">
                        <script>document.write(new Date().getFullYear())</script> © zDomainName.
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!-- End Page-content -->
    @yield('script')


@endsection
@section('script')
            <script>
                $("#page").change(function () {
                    var strUser = $(this).val();
                    $.ajax({
                        type: 'get',
                        url: '{{url('admin/seo/form')}}',
                        data: {
                            page: strUser,
                            '_token': '{{csrf_token()}}'
                        },

                        success: function (data) {
                            $('#form-div').html(data);
                        }
                    });
                });
            </script>
@endsection
