@extends('user.layout.layout')
@section('content')


    <div class="main-content">
        <div class="page-content">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-12">
                        <div class="page-title-box d-flex align-items-center justify-content-between">
                            <h4 class="mb-0">Preferences</h4>

                            <div class="page-title-right">
                                <ol class="breadcrumb m-0">

                                    <li class="breadcrumb-item active">Dashboard</li>
                                </ol>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end page title -->

                <div class="row">
                    <div class="col-md-12 col-xl-12">
                        <div class="card">
                            <div class="card-body">
                                <form action="">
                                    <div class="row">
                                        <div class="col-md-12">
                                            <h3 class="for-sale-heading">General</h3>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Date format</label>
                                                <div class="col-md-9">
                                                    <select name="date_format" class="form-control">
                                                        <option value="DMY">24-11-2020&nbsp;&nbsp;&nbsp;(dd-mm-yyyy)</option>
                                                        <option value="MDY" selected="selected">11-24-2020&nbsp;&nbsp;&nbsp;(mm-dd-yyyy)</option>
                                                        <option value="YMD">2020-11-24&nbsp;&nbsp;&nbsp;(yyyy-mm-dd)</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Currency</label>
                                                <div class="col-md-9">
                                                    <select name="currency" id="currency_sel" class="form-control">
                                                        <option value="USD" selected="selected">$ USD</option>
                                                        <option value="EUR">€ EUR</option>
                                                        <option value="RMB">¥ RMB</option>
                                                        <option value="GBP">£ GBP</option>
                                                        <option value="INR">₹ INR</option>
                                                        <option value="AUD">$ AUD</option>
                                                        <option value="JPY">¥ JPY</option>
                                                        <option value="CAD">$ CAD</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Default annual renewal fee</label>
                                                <div class="col-md-9">
                                                    <input type="text" value="" id="default_renewal" name="default_renewal" class="form-control" placeholder="$ USD">
                                                </div>
                                            </div>
                                            <div class="row mt-2">
                                                <div class="col-md-12">
                                                    <h3 class="for-sale-heading">Payment Settings</h3>
                                                </div>
                                            </div>
                                            <div class="row mt-2">
                                                <label class="col-md-3 control-label">Default payment platform</label>
                                                <div class="col-md-9">
                                                    <select name="payment_platform" class="form-control">
                                                        <option value="dan">DAN.COM</option>
                                                        <option value="escrow_pay">Escrow Pay</option>
                                                        <option value="paypal">PayPal</option>
                                                        <option value="stripe">Stripe</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Payment option (Escrow Pay)</label>
                                                <div class="col-md-9">
                                                    <select name="escrow_payment" class="form-control">
                                                        <option value="0">Buyer</option>
                                                        <option value="1">Seller</option>
                                                        <option value="2">Buyer / Seller split</option>
                                                    </select>
                                                </div>
                                            </div>

                                            <div class="row mt-2">
                                                <div class="col-md-12">
                                                    <h3 class="for-sale-heading">Integration Settings</h3>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Currency (DAN.COM / Escrow Pay)</label>                                            <div class="col-md-9">
                                                    <div class="col-md-9">
                                                        <select name="escrow_currency" class="form-control">
                                                            <option value="USD">$ USD</option>
                                                            <option value="EUR">€ EUR</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">VAT Option (DAN.COM)</label>
                                                <div class="col-md-9 checkbox checkbox-primary">
                                                    <select name="escrow_apply_vat" class="form-control">
                                                        <option value="0" selected="selected">Price excludes VAT</option>
                                                        <option value="1">Price includes VAT</option>
                                                        <option value="2">Do not charge and show any VAT</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Use concierge service (Escrow Pay)</label>                                            <div class="col-md-9 checkbox checkbox-primary">
                                                    <div class="custom-control custom-checkbox mt-2">
                                                        <input type="checkbox" class="custom-control-input" id="productcolorCheck8">
                                                        <label class="custom-control-label" for="productcolorCheck8"></label>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Inspection period (Escrow Pay)</label>
                                                <div class="col-md-9">
                                                    <select name="escrow_inspection_period" class="form-control">
                                                        <option value="1">1 Days</option>
                                                        <option value="2">2 Days</option>
                                                        <option value="3">3 Days</option>
                                                        <option value="4">4 Days</option>
                                                        <option value="5">5 Days</option>
                                                        <option value="6">6 Days</option>
                                                        <option value="7">7 Days</option>
                                                        <option value="8">8 Days</option>
                                                        <option value="9">9 Days</option>
                                                        <option value="10">10 Days</option>
                                                        <option value="11">11 Days</option>
                                                        <option value="12">12 Days</option>
                                                        <option value="13">13 Days</option>
                                                        <option value="14">14 Days</option>
                                                        <option value="15">15 Days</option>
                                                        <option value="16">16 Days</option>
                                                        <option value="17">17 Days</option>
                                                        <option value="18">18 Days</option>
                                                        <option value="19">19 Days</option>
                                                        <option value="20">20 Days</option>
                                                        <option value="21">21 Days</option>
                                                        <option value="22">22 Days</option>
                                                        <option value="23">23 Days</option>
                                                        <option value="24">24 Days</option>
                                                        <option value="25">25 Days</option>
                                                        <option value="26">26 Days</option>
                                                        <option value="27">27 Days</option>
                                                        <option value="28">28 Days</option>
                                                        <option value="29">29 Days</option>
                                                        <option value="30">30 Days</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div> <!-- end col-->
            </div> <!-- end row-->
        </div> <!-- container-fluid -->
    </div>
    <!-- End Page-content -->
    <footer class="footer">
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-6">
                    <script>document.write(new Date().getFullYear())</script> © zDomainName.
                </div>
                <div class="col-sm-6">
                    <div class="text-sm-right d-none d-sm-block">

                    </div>
                </div>
            </div>
        </div>
    </footer>

    @yield('script')

@endsection
