@extends('layout.master')
@section('header')

    <div class="container">
        <div class="row rt-breadcump-height align-items-center">
            <div class="col-lg-8 col-xl-7 mx-auto text-center text-white mt-135 cs-mt-40">
                <h4 class="f-size-52 f-size-lg-50 f-size-md-40 f-size-xs-24 rt-strong">Find the Perfect Domain</h4>
                <p class="f-size-52 f-size-lg-50 f-size-md-40 f-size-xs-24 rt-strong">Success with a Premium Domain</p>
                <div class="row">
                    <div class="col-md-3" style="margin-top: -77px;">
                        <p class="card-grey">Search for a domain</p>
                    </div>
                </div>
                <form action="{{asset('/search')}}" method="get" class="rt-mt-30 domain-searh-form" data-duration="1.8s" data-dealy="0.9s"
                      data-animation="wow fadeInUp">
                    <input type="text" placeholder="Enter Domain Name or Keyword" autocomplete="off" name="domain_name" style="">
                    <span class="bar"></span>
                    <select name="domain">
                        <option value=".com">.com</option>
                        <option value=".net">.net</option>
                        <option value=".org">.org</option>
                        <option value=".ca">.ca</option>
                        <option value=".io">.io</option>
                        <option value=".co">.co</option>
                        <option value="any">any</option>
                    </select>
                    <button type="submit" class="rt-btn filter-btn rt-gradient pill rt-Bshadow-1 btn button cs-search-button" >
                          <span><i class="icofont-search" style="font-size: 24px; font-weight: 600;"></i></span>
                    </button>
                </form>
            </div>
            <!-- /.col-12 -->
        </div>
        <!-- /.row -->
    </div>

    @endsection
@section('content')

    <section class="page-content-area">
        <div class="container">
            <section class="feature-area">
                <div class="container">
                    <div class="row">
                        <div class="col-xl-12 mx-auto text-center wow fade-in-bottom" data-wow-duration="1s">
                            <h2 class="rt-section-title">
                                Featured Domains
                            </h2>
                        </div>
                        <!-- /.col-xl-6 col-lg-8 mx-auto text-center wow fade-in-bottom -->
                    </div>
                    <!-- /.row -->
                    <!-- /.rt-spacer-25 -->
                    <div class="row">
                        <div class="col-12">
                            <div class="feature-active owl-carousel">
                                @forelse($domains as $key => $domain)
                                    @php
                                        $domainName = explode('.',$domain->domain_name);
                                        $date = Carbon\Carbon::parse($domain->days);
                                        $now = Carbon\Carbon::now();
                                        $diff = $date->diffInYears($now);
                                    @endphp
                                @if($diff>0)
                                    <div class="single-feature-item wow fade-in-bottom">
                                        <a class="rt-feature-box rt-rounded-10 rt-p-20"  href="#" style="padding: 10px 20px;">
                                            <span class="f-size-18 d-block" style="color: black; font-weight: 600;}">{{$domain->domain_name}}</span>
                                            <div class=" color--{{$key+1}} text-center f-size-28">
                                               @if(!empty($domain->logo))
                                                    <img src="{{asset('admin/assets/domain_logo')}}/{{$domain->logo}}" width="200" style="margin: 15px 0" alt="">
                                                @else
                                                    <img src="{{asset('assets')}}/images/all-img/icon_21.png" width="200px" style="margin: 15px 0" alt="">
                                                   @endif
{{--                                                .{{$domainName[1]}}--}}
                                            </div>
{{--                                            <span class="f-size-18 d-block">Price: ${{number_format($domain->price)}}</span>--}}
                                            <ul class="clearfix rt-list" style="padding-top: 7px;">
                                                <li class="float-left"> Price: ${{number_format($domain->price)}}</li>
{{--                                                <li class="float-right">${{$domain->price}}</li>--}}
                                            </ul>
                                        </a>
                                        <!-- /.rt-feature-box -->
                                    </div>
                                    @endif
                                @empty
                                    <p>No featured domains yet</p>
                            @endforelse

                            <!-- /.col-lg-3 -->
                            </div>
                            <!-- /.feature-active -->
                        </div>
                        <!-- /.col-12 -->
                    </div>
                    <!-- /.row -->
                </div>
                <!-- /.container -->
            </section>
            <section class="chhose-area">
                <div class="rt-spacer-180 rt-spacer-lg-100 rt-spacer-xs-50"></div>
                <!-- /.rt-spacer-180 -->
                <div class="container rtbgprefix-contain" style="background-image: url({{asset('assets')}}/images/all-img/section-bg-2.png);">
                    <div class="row">
                        <div class="col-xl-12 col-lg-8 mx-auto text-center wow fade-in-bottom" data-wow-duration="1s">
                            <h2 class="rt-section-title">
                                Why choose ZDomain
                            </h2>
                            <p class="rt-mb-0 rt-light3 line-height-34 section-paragraph">
                                ZDomain provides you with trusted and professional tools to grow your business online
                            </p>
                        </div>
                        <!-- /.col-xl-6 col-lg-8 mx-auto text-center wow fade-in-bottom -->
                    </div>
                    <!-- /.row -->
                    <div class="rt-spacer-60"></div>
                    <!-- /.rt-spacer-60 -->
                    <div class="row">
                        <div class="col-12">
                            <div class="active-choose owl-carousel">
                                <div class="rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30">
                                    <div class="icon-thumb">
                                        <img src="{{asset('assets')}}/images/all-img/icon_1.png" alt="box-icon" draggable="false">
                                    </div>
                                    <!-- /.icon-thumb -->
                                    <div class="iconbox-content">
                                        <h5 class="f-size-24 rt-semiblod rt-mb-15">Trusted By Thousands</h5>
                                        <p class="line-height-34 rt-light3 rt-mb-20 section-p-content">We make it easy for you to register, manage and
                                            secure your domain
                                        </p>
                                        <a href="#" class="text-uppercase">Read More <span class="rt-ml-5"> <i
                                                    class="icofont-long-arrow-right"></i></span></a>
                                    </div>
                                    <!-- /.iconbox-content -->
                                </div>
                                <!-- /.rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30 -->
                                <div class="rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30">
                                    <div class="icon-thumb">
                                        <img src="{{asset('assets')}}/images/all-img/icon_2.png" alt="box-icon" draggable="false">
                                    </div>
                                    <!-- /.icon-thumb -->
                                    <div class="iconbox-content">
                                        <h5 class="f-size-24 rt-semiblod rt-mb-15">Trusted By Thousands</h5>
                                        <p class="line-height-34 rt-light3 rt-mb-20 section-p-content">We make it easy for you to register, manage and
                                            secure your domain
                                        </p>
                                        <a href="#" class="text-uppercase">Read More <span class="rt-ml-5"> <i
                                                    class="icofont-long-arrow-right"></i></span></a>
                                    </div>
                                    <!-- /.iconbox-content -->
                                </div>
                                <!-- /.rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30 -->
                                <div class="rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30">
                                    <div class="icon-thumb">
                                        <img src="{{asset('assets')}}/images/all-img/icon_3.png" alt="box-icon" draggable="false">
                                    </div>
                                    <!-- /.icon-thumb -->
                                    <div class="iconbox-content">
                                        <h5 class="f-size-24 rt-semiblod rt-mb-15">Trusted By Thousands</h5>
                                        <p class="line-height-34 rt-light3 rt-mb-20 section-p-content">We make it easy for you to register, manage and
                                            secure your domain
                                        </p>
                                        <a href="#" class="text-uppercase">Read More <span class="rt-ml-5"> <i
                                                    class="icofont-long-arrow-right"></i></span></a>
                                    </div>
                                    <!-- /.iconbox-content -->
                                </div>
                                <!-- /.rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30 -->
                                <div class="rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30">
                                    <div class="icon-thumb">
                                        <img src="{{asset('assets')}}/images/all-img/icon_1.png" alt="box-icon" draggable="false">
                                    </div>
                                    <!-- /.icon-thumb -->
                                    <div class="iconbox-content">
                                        <h5 class="f-size-24 rt-semiblod rt-mb-15">Trusted By Thousands</h5>
                                        <p class="line-height-34 rt-light3 rt-mb-20 section-p-content">We make it easy for you to register, manage and
                                            secure your domain
                                        </p>
                                        <a href="#" class="text-uppercase">Read More <span class="rt-ml-5"> <i
                                                    class="icofont-long-arrow-right"></i></span></a>
                                    </div>
                                    <!-- /.iconbox-content -->
                                </div>
                                <!-- /.rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30 -->
                                <div class="rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30">
                                    <div class="icon-thumb">
                                        <img src="{{asset('assets')}}/images/all-img/icon_2.png" alt="box-icon" draggable="false">
                                    </div>
                                    <!-- /.icon-thumb -->
                                    <div class="iconbox-content">
                                        <h5 class="f-size-24 rt-semiblod rt-mb-15">Trusted By Thousands</h5>
                                        <p class="line-height-34 rt-light3 rt-mb-20 section-p-content">We make it easy for you to register, manage and
                                            secure your domain
                                        </p>
                                        <a href="#" class="text-uppercase">Read More <span class="rt-ml-5"> <i
                                                    class="icofont-long-arrow-right"></i></span></a>
                                    </div>
                                    <!-- /.iconbox-content -->
                                </div>
                                <!-- /.rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30 -->
                            </div>
                            <!-- /.active-choose -->
                        </div>
                        <!-- /.col-12 -->
                    </div>
                    <!-- /.row -->
                </div>
                <!-- /.container -->
            </section>
        </div>
        <!-- ./ copntainer -->
    </section>

    <section class="domain-want-area rtbgprefix-cover bg-elements-parent mt-4 rt-pb-200 parallaxie rt-pt-lg-0 rt-pb-lg-0" style="background-image: url(&quot;{{asset('assets')}}/images/all-img/section-bg-3.png&quot;); background-size: cover; background-repeat: no-repeat; background-attachment: fixed; background-position: center -65.6px;">
        <div class="rt-bg-elemtnts shape-right rtbgprefix-contain " style="background-image: url({{asset('assets')}}/images/all-img/shape-right-1.png)"></div><!-- /.rt-bg-elemtnts -->
        <div class="container">
            <div class="row">
                <div class="col-xl-7 col-lg-12">
                    <h2 class="rt-section-title">
                        Let us get you <br>
                        the domain you want!
                    </h2>
                    <p class="line-height-34 rt-light3 section-p-content">
                        Save time and money and have our brokers handle
                        the negotiations for you.
                    </p>
                </div><!-- /.col-lg-7 -->
            </div><!-- /.row -->
            <div class="rt-spacer-25"></div><!-- /.rt-spacer-60 -->
            <div class="row">
                <div class="col-xl-9 col-lg-12">
                    <div class="row">



                        <div class="col-lg-4 col-md-6 col-12 rt-mb-30">
                            <div class="counter-box-1  wow fadeInUp has-border-right">
                                <h6><span class="counter">320</span><span>M+</span></h6>
                                <h5>Current Domain Names </h5>
                            </div>
                        </div><!-- /.col-lg-4 -->
                        <div class="col-lg-4 col-md-6 col-12 rt-mb-30">
                            <div class="counter-box-1  wow fadeInUp has-border-right">
                                <h6><span class="counter">5</span><span>M+</span></h6>
                                <h5>New domain profiles daily </h5>
                            </div>
                        </div><!-- /.col-lg-4 -->
                        <div class="col-lg-4 col-md-6 col-12 rt-mb-30">
                            <div class="counter-box-1  wow fadeInUp">
                                <h6><span class="counter">15</span><span>yrs+</span></h6>
                                <h5>Whois &amp; pDNS data collected </h5>
                            </div>
                        </div><!-- /.col-lg-4 -->


                        <div class="col-12 rt-mt-15">
                            <a href="#" class="rt-btn rt-outline-gray pill">Get Started </a>
                        </div><!-- /.col-12 -->
                    </div><!-- /.row -->
                </div><!-- /.col-lg-7 -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </section>
    <section class=" rt-pt-lg-0 rt-pb-lg-0">
        <div class="rt-bg-elemtnts shape-right rtbgprefix-contain "></div>
        <!-- /.rt-bg-elemtnts -->
        <div class="container">
            <div class="row">
                <div class="col-xl-12 col-lg-12">
                    <h2 class="rt-section-title mt-5">
                        Just Missed Them
                    </h2>
                </div>
                <!-- /.col-lg-7 -->
                <div class="row">
                    <div class="col-md-12">
                        <div class="container">
                            <p class="line-height-34 rt-light3 section-p-content">
                                Like prime real estate, Premium Domains are in high demand. While these domain names recently became homes, yours is still waiting. BuyDomains.com has millions of available domain names ready to become businesses. Read the smart purchases below to inspire your own domain name search.
                            </p>
                        </div>
                        {{--<div class="row">--}}
                            {{--<div class="col-lg-12 col-md-12 mx-auto rt-mb-30 wow fade-in-bottom">--}}
                                {{--<div class="rt-price-1">--}}
                                    {{--<div class="price-body rt-pt-10">--}}
                                        {{--<ul class="rt-list">--}}
                                            {{--<li class="clearfix">--}}
                                                {{--<div class="row">--}}
                                                    {{--<div class="col-md-3 " style="color: red">--}}
                                                        {{--Dec 25--}}
                                                    {{--</div>--}}
                                                    {{--<div class="col-md-6" style="color: black">--}}
                                                        {{--carpetcarousel.com--}}
                                                    {{--</div>--}}
                                                    {{--<div class="col-md-3" style="color: black">--}}
                                                        {{--$1,050--}}
                                                    {{--</div>--}}
                                                {{--</div>--}}
                                            {{--</li>--}}
                                            {{--<li class="clearfix">--}}
                                                {{--<div class="row">--}}
                                                    {{--<div class="col-md-3" style="color: red">--}}
                                                        {{--Dec 25--}}
                                                    {{--</div>--}}
                                                    {{--<div class="col-md-6" style="color: black">--}}
                                                        {{--tuttofresco.com--}}
                                                    {{--</div>--}}
                                                    {{--<div class="col-md-3" style="color: black">--}}
                                                        {{--$1,050--}}
                                                    {{--</div>--}}
                                                {{--</div>--}}
                                            {{--</li>--}}
                                            {{--<li class="clearfix">--}}
                                                {{--<div class="row">--}}
                                                    {{--<div class="col-md-3" style="color: red">--}}
                                                        {{--Dec 25--}}
                                                    {{--</div>--}}
                                                    {{--<div class="col-md-6" style="color: black">--}}
                                                        {{--citizenstravel.com--}}
                                                    {{--</div>--}}
                                                    {{--<div class="col-md-3" style="color: black">--}}
                                                        {{--$1,050--}}
                                                    {{--</div>--}}
                                                {{--</div>--}}
                                            {{--</li>--}}
                                            {{--<li class="clearfix">--}}
                                                {{--<div class="row">--}}
                                                    {{--<div class="col-md-3" style="color: red">--}}
                                                        {{--Dec 25--}}
                                                    {{--</div>--}}
                                                    {{--<div class="col-md-6" style="color: black">--}}
                                                        {{--somephotos.com--}}
                                                    {{--</div>--}}
                                                    {{--<div class="col-md-3" style="color: black">--}}
                                                        {{--$1,050--}}
                                                    {{--</div>--}}
                                                {{--</div>--}}
                                            {{--</li>--}}
                                            {{--<li class="clearfix">--}}
                                                {{--<div class="row">--}}
                                                    {{--<div class="col-md-3" style="color: red">--}}
                                                        {{--Dec 25--}}
                                                    {{--</div>--}}
                                                    {{--<div class="col-md-6" style="color: black">--}}
                                                        {{--somephotos.com--}}
                                                    {{--</div>--}}
                                                    {{--<div class="col-md-3" style="color: black">--}}
                                                        {{--$1,050--}}
                                                    {{--</div>--}}
                                                {{--</div>--}}
                                            {{--</li>--}}
                                        {{--</ul>--}}
                                    {{--</div>--}}
                                    {{--<!-- /.price-body -->--}}
                                {{--</div>--}}
                                {{--<!-- /.rt-price-1 -->--}}
                            {{--</div>--}}
                            {{--<!-- /.col-lg-4 col-md-6 mx-auto rt-mb-30 wow fade-in-bottom -->--}}
                        {{--</div>--}}

                        {{--old vertical slider--}}
                        {{--<div>--}}
                            {{--<section class="vertical-center-4 slider just-missed-slider">--}}
                              {{--@foreach($sold as $item)--}}
                                {{--<div>--}}
                                    {{--<div class="row">--}}
                                        {{--<div class="col-md-12">--}}
                                        {{--<div class="card box-shade">--}}
                                            {{--<div class="card-body">--}}
                                                {{--<div class="row">--}}
                                                    {{--<div class="col-md-3" style="color: red">--}}
                                                        {{--{{Carbon\Carbon::parse($item->date)->format('M j')}}--}}
                                                    {{--</div>--}}
                                                    {{--<div class="col-md-6" style="color: black">--}}
                                                       {{--{{$item->name}}--}}
                                                    {{--</div>--}}
                                                    {{--<div class="col-md-3" style="color: black">--}}
                                                        {{--<small>${{number_format($item->price)}}</small>--}}
                                                    {{--</div>--}}
                                                {{--</div>--}}
                                            {{--</div>--}}
                                        {{--</div>--}}
                                        {{--</div>--}}
                                    {{--</div>--}}
                                {{--</div>--}}
                            {{--@endforeach--}}
{{--<!--                                <div>--}}
                                    {{--<div class="row">--}}
                                        {{--<div class="col-md-12">--}}
                                            {{--<div class="card box-shade">--}}
                                                {{--<div class="card-body">--}}
                                                    {{--<div class="row">--}}
                                                        {{--<div class="col-md-3" style="color: red">--}}
                                                            {{--Dec 25--}}
                                                        {{--</div>--}}
                                                        {{--<div class="col-md-6" style="color: black">--}}
                                                            {{--somephotos.com--}}
                                                        {{--</div>--}}
                                                        {{--<div class="col-md-3" style="color: black">--}}
                                                            {{--$1,050--}}
                                                        {{--</div>--}}
                                                    {{--</div>--}}
                                                {{--</div>--}}
                                            {{--</div>--}}
                                        {{--</div>--}}
                                    {{--</div>--}}
                                {{--</div>--}}
                                {{--<div>--}}
                                    {{--<div class="row">--}}
                                        {{--<div class="col-md-12">--}}
                                            {{--<div class="card box-shade">--}}
                                                {{--<div class="card-body">--}}
                                                    {{--<div class="row">--}}
                                                        {{--<div class="col-md-3" style="color: red">--}}
                                                            {{--Dec 25--}}
                                                        {{--</div>--}}
                                                        {{--<div class="col-md-6" style="color: black">--}}
                                                            {{--tuttofresco.com--}}
                                                        {{--</div>--}}
                                                        {{--<div class="col-md-3" style="color: black">--}}
                                                            {{--$1,050--}}
                                                        {{--</div>--}}
                                                    {{--</div>--}}
                                                {{--</div>--}}
                                            {{--</div>--}}
                                        {{--</div>--}}
                                    {{--</div>--}}
                                {{--</div>--}}
                                {{--<div>--}}
                                    {{--<div class="row">--}}
                                        {{--<div class="col-md-12">--}}
                                            {{--<div class="card box-shade">--}}
                                                {{--<div class="card-body">--}}
                                                    {{--<div class="row">--}}
                                                        {{--<div class="col-md-3" style="color: red">--}}
                                                            {{--Dec 25--}}
                                                        {{--</div>--}}
                                                        {{--<div class="col-md-6" style="color: black">--}}
                                                            {{--citizenstravel.com--}}
                                                        {{--</div>--}}
                                                        {{--<div class="col-md-3" style="color: black">--}}
                                                            {{--$1,050--}}
                                                        {{--</div>--}}
                                                    {{--</div>--}}
                                                {{--</div>--}}
                                            {{--</div>--}}
                                        {{--</div>--}}
                                    {{--</div>--}}
                                {{--</div>--}}
                                {{--<div>--}}
                                    {{--<div class="row">--}}
                                        {{--<div class="col-md-12">--}}
                                            {{--<div class="card box-shade">--}}
                                                {{--<div class="card-body">--}}
                                                    {{--<div class="row">--}}
                                                        {{--<div class="col-md-3" style="color: red">--}}
                                                            {{--Dec 25--}}
                                                        {{--</div>--}}
                                                        {{--<div class="col-md-6" style="color: black">--}}
                                                            {{--somephotos.com--}}
                                                        {{--</div>--}}
                                                        {{--<div class="col-md-3" style="color: black">--}}
                                                            {{--$1,050--}}
                                                        {{--</div>--}}
                                                    {{--</div>--}}
                                                {{--</div>--}}
                                            {{--</div>--}}
                                        {{--</div>--}}
                                    {{--</div>--}}
                                {{--</div>--}}
                                {{--<div>--}}
                                    {{--<div class="row">--}}
                                        {{--<div class="col-md-12">--}}
                                            {{--<div class="card box-shade">--}}
                                                {{--<div class="card-body">--}}
                                                    {{--<div class="row">--}}
                                                        {{--<div class="col-md-3" style="color: red">--}}
                                                            {{--Dec 25--}}
                                                        {{--</div>--}}
                                                        {{--<div class="col-md-6" style="color: black">--}}
                                                            {{--somephotos.com--}}
                                                        {{--</div>--}}
                                                        {{--<div class="col-md-3" style="color: black">--}}
                                                            {{--$1,050--}}
                                                        {{--</div>--}}
                                                    {{--</div>--}}
                                                {{--</div>--}}
                                            {{--</div>--}}
                                        {{--</div>--}}
                                    {{--</div>--}}
                                {{--</div>--}}
                                {{--<div>--}}
                                    {{--<div class="row">--}}
                                        {{--<div class="col-md-12">--}}
                                            {{--<div class="card box-shade">--}}
                                                {{--<div class="card-body">--}}
                                                    {{--<div class="row">--}}
                                                        {{--<div class="col-md-3" style="color: red">--}}
                                                            {{--Dec 25--}}
                                                        {{--</div>--}}
                                                        {{--<div class="col-md-6" style="color: black">--}}
                                                            {{--somephotos.com--}}
                                                        {{--</div>--}}
                                                        {{--<div class="col-md-3" style="color: black">--}}
                                                            {{--$1,050--}}
                                                        {{--</div>--}}
                                                    {{--</div>--}}
                                                {{--</div>--}}
                                            {{--</div>--}}
                                        {{--</div>--}}
                                    {{--</div>--}}
                                {{--</div>-->--}}
                            {{--</section>--}}
                        {{--</div>--}}

                        <div class="container">
                                <div class="hero__title" id="animatedHeading">
                                    @foreach($sold as $item)

                                    <div class="slick-dupe">
                                        <div  class="hero__title-misc  |  animate">
                                            <div class="container">
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <div class="card box-shade">
                                                        <div class="card-body">
                                                            <div class="row">
                                                                <div class="col-md-3 text-center" style="color: red">
                                                                    {{Carbon\Carbon::parse($item->date)->format('M j')}}
                                                                </div>
                                                                <div class="col-md-5 text-center" style="color: black">
                                                                    {{$item->name}}
                                                                </div>
                                                                <div class="col-md-3 text-center" style="color: black">
                                                                    <small>${{number_format($item->price)}}</small>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            </div>
                                        </div>
                                    </div>
                                    @endforeach

                                </div>

                        </div>


                        <!-- /.row -->
                    </div>
                    <!--<div class="col-md-4">-->
                <!--<img src="{{asset('assets')}}/images/all-img/soldSign.svg" width="300" alt="">-->
                    <!--</div>-->
                </div>
            </div>
            <!-- /.row -->
        </div>
        <!-- /.container -->
    </section>
@endsection
